module.exports = {
  type: 'Topology',
  transform: {
    scale: [0.001546403012701271, 0.0010939367048704803],
    translate: [-13.69131425699993, 49.90961334800009]
  },
  objects: {
    areas: {
      type: 'GeometryCollection',
      geometries: [
        {
          type: 'MultiPolygon',
          id: 'ENG',
          arcs: [[[0]], [[1]], [[2]], [[3]], [[4]], [[5]], [[6,7,8,9]]],
          properties: { label: 'England', value: 5 }
        },
        {
          type: 'MultiPolygon',
          id: 'IRL',
          arcs: [[[10]], [[11]], [[12]], [[13]], [[14]], [[15]], [[16,17]]],
          properties: { label: 'Ireland', value: null }
        },
        {
          type: 'MultiPolygon',
          id: 'NIR',
          arcs: [[[-17,18]], [[19]]],
          properties: { label: 'N. Ireland', value: -2 }
        },
        {
          type: 'MultiPolygon',
          id: 'SCT',
          arcs: [[[20]], [[21]], [[22]], [[23]], [[24]], [[25]], [[26]], [[27]], [[28]], [[29]], [[30]], [[31]], [[32]], [[33]], [[34]], [[35]],
            [[36]], [[37]], [[38]], [[39]], [[40]], [[41]], [[42]], [[43]], [[44]], [[45]], [[46]], [[47]], [[48]], [[-9,49]], [[50]], [[51]],
            [[52]], [[53]], [[54]], [[55]], [[56]], [[57]], [[58]], [[59]], [[60]], [[61]], [[62]], [[63]], [[64]], [[65]], [[66]]],
          properties: { label: 'Scotland', value: 10 }
        },
        {
          type: 'MultiPolygon',
          id: 'WLS',
          arcs: [[[67]], [[-7,68]], [[69]]],
          properties: { label: 'Wales', value: -5 }
        }
      ]
    }
  },
  arcs: [
    [[4787, 4], [-6, -4], [-8, 3], [1, 13], [6, 7], [4, -3], [5, -8], [-2, -8]],
    [[4762, 36], [-4, -7], [-5, 3], [-5, 10], [0, 8], [4, -1], [3, -3], [2, -1], [4, -3], [1, -6]],
    [[8015, 789], [98, -36], [16, 0], [7, -1], [8, -5], [0, -3], [-1, -7], [1, -3], [2, 0], [5, 1], [2, -1], [13, -19], [0, -6], [-3, 0],
      [-2, -2], [-1, -2], [-2, -3], [-24, -6], [-11, -5], [-18, -14], [-3, -4], [-2, -5], [0, -20], [0, -10], [-2, -4], [-72, -19],
      [-24, 6], [-84, 54], [-4, 5], [-22, 14], [-7, 3], [-25, -3], [-10, -4], [-12, -6], [16, 25], [25, 20], [57, 24], [-2, -3], [-1, -6],
      [-2, -4], [16, 2], [15, 11], [22, 25], [17, 10], [14, 1]],
    [[8246, 803], [0, -7], [-53, 7], [0, 6], [14, 5], [17, 27], [8, -1], [7, -5], [1, -5], [-2, -5], [-6, -4], [0, -6], [4, -3], [6, -6], [4, -3]],
    [[5837, 1147], [-4, -4], [-5, 6], [-1, 12], [2, 12], [3, 2], [3, -7], [1, -4], [1, -6], [0, -11]],
    [[9459, 1335], [-16, -6], [-76, 6], [-13, 4], [-11, 10], [-9, 13], [-6, 11], [8, 25], [5, 6], [8, 2], [80, -25], [7, -3], [7, -5],
      [13, -13], [6, -14], [-3, -11]],
    [[7130,1561],[-5,18],[0,9],[-4,6],[-3,5],[-1,3],[2,2],[10,3],[3,4],[0,3],[-1,4],[-2,5],[-5,16],[-6,12],[-1,5],[1,4],[4,6],[2,3],
      [2,7],[0,5],[-4,8],[-2,6],[-1,7],[2,6],[2,7],[14,20],[4,13],[-1,-1],[-6,-3],[-12,7],[-12,10],[-5,2],[-5,0],[-11,0],[-4,1],[-3,2],
      [-2,3],[-3,5],[-2,3],[-8,8],[-2,3],[-7,8],[-63,50],[-7,-1],[-7,-2],[-19,-13],[-7,-3],[-4,0],[-7,0],[-6,2],[-13,11],[-4,4],[-3,4],
      [-1,7],[0,3],[-2,2],[-1,2],[-19,15],[-15,18],[-18,31],[-2,5],[-1,7],[1,4],[0,8],[-2,4],[-1,4],[-12,11],[-6,4],[-5,2],[0,2],[-1,3],
      [4,15],[3,8],[2,3],[2,3],[3,2],[1,2],[0,1],[-10,6],[-5,5],[0,3],[1,3],[6,3],[17,5],[3,3],[3,3],[1,5],[-1,3],[-3,1],[-3,-1],[-4,0],
      [-4,1],[-5,6],[-1,4],[1,4],[26,34],[3,5],[4,11],[1,3],[2,2],[3,2],[9,5],[2,2],[2,2],[5,6],[2,2],[2,1],[7,2],[22,1],[4,2],[3,4],[0,3],
      [-1,2],[-3,2],[-17,4],[-2,3],[-3,4],[-1,10],[0,1],[2,6],[3,6],[4,5],[14,7],[4,5],[1,3],[-1,9],[-73,5],[-5,4],[-17,16],[-23,14],
      [-17,14],[-22,12],[-2,3],[-2,2],[-2,4],[-2,4],[-1,4],[-1,7],[0,4],[0,3],[1,4],[8,11],[4,4],[3,2],[30,10],[17,11],[6,2],[50,3],[5,2],
      [6,13],[16,13],[5,5],[3,4],[1,4],[-1,3],[-2,4],[-16,16],[-3,1],[-4,0],[-3,-2],[-12,-10],[-18,-9],[-3,-2],[-2,-2],[-3,-6],[-2,-3],
      [-3,-2],[-4,-1],[-4,-1],[-7,0],[-3,2],[0,3],[3,5],[1,3],[0,3],[-1,3],[-1,3],[-5,8],[-3,6],[-1,4],[1,6],[1,3],[2,3],[2,2],[18,10],
      [5,4],[4,5],[2,3],[1,4],[1,13],[2,5],[1,3],[3,2],[12,7],[3,2],[2,5],[2,8],[0,12],[0,6],[1,3],[5,8],[3,9],[2,3],[2,2],[3,1],[4,1],
      [12,1],[4,2],[4,3],[4,8],[1,3],[-1,2],[-11,5],[-3,2],[-3,3],[-7,11],[-1,0],[-4,2],[-15,5],[-18,2],[-4,2],[-3,3],[-4,7],[-2,2],[-3,1],
      [-20,2],[-11,4],[-7,6],[-7,21],[-1,5],[1,5],[1,3],[4,6],[2,2],[9,7],[3,5],[1,4],[-1,3],[-1,4],[-1,4],[-2,8],[1,4],[2,3],[7,2],[4,3],
      [5,4],[5,10],[3,5],[4,3],[8,6],[3,1],[3,0],[3,1],[33,22],[7,3],[11,0],[8,-1],[3,-2],[11,-11],[3,-2],[3,-2],[4,0],[6,0],[25,7],[8,0],
      [8,-2],[3,-2],[35,-30],[4,-2],[6,-1],[5,1],[13,9],[7,2],[8,2],[4,2],[3,3],[0,4],[1,14],[-1,4],[-1,3],[-4,8],[-1,8],[-1,0],[-26,14],
      [-24,3],[-5,1],[-3,3],[-5,9],[-16,16],[-3,5],[-2,5],[1,4],[-1,3],[-4,16],[-4,12],[-17,33],[-4,4],[-31,29],[-4,5],[0,1],[0,2],[1,3],
      [2,2],[24,13],[2,3],[0,4],[-1,8],[-3,6],[-3,3],[-21,21],[-42,28],[-6,2],[-24,4],[-12,5]],
    [[6858,3061],[0,15],[-7,11],[-10,14],[-15,29],[-24,26],[-9,13],[0,15],[7,9],[11,5],[28,4],[13,4],[23,16],[15,-1],[15,-16],[39,-84],
      [11,-14],[16,-12],[19,-7],[20,1],[0,2],[1,4],[2,4],[5,2],[6,0],[10,-4],[5,-1],[10,0],[9,3],[18,9],[-4,11],[2,9],[5,6],[6,5],[5,-2],
      [6,1],[6,3],[5,5],[-9,1],[-32,-7],[-8,-4],[-4,-13],[-11,-5],[-7,1],[-22,2],[-27,8],[-25,15],[-21,19],[-15,21],[-75,138],[-4,13],[2,12],
      [7,15],[43,59],[34,38],[6,3],[5,10],[26,15],[8,10],[-55,0],[-24,9],[-18,22],[-4,31],[7,69],[-7,25],[10,16],[15,7],[59,19],[11,1],[8,-5],
      [5,-2],[2,4],[2,6],[6,5],[5,3],[5,2],[-7,10],[22,19],[3,15],[-11,-7],[-11,-3],[-20,-2],[-3,2],[-11,20],[-1,7],[5,5],[6,5],[6,4],[13,20],
      [8,9],[21,7],[8,9],[12,24],[-11,14],[-15,25],[-9,15],[-3,9],[14,5],[15,11],[10,16],[-1,18],[-4,0],[-3,-14],[-9,-11],[-19,-12],[-23,-11],
      [-12,-8],[-5,-10],[-5,-13],[-13,-7],[-29,-1],[-8,6],[-9,13],[-4,14],[6,10],[-5,10],[-6,9],[-7,4],[-9,-3],[3,-13],[-2,-13],[-3,-12],[-2,-10],
      [-3,-7],[-20,-21],[-10,-19],[-7,-9],[-18,-8],[-1,-10],[2,-13],[-1,-10],[-23,27],[-6,4],[-10,1],[-9,2],[-7,4],[-7,6],[2,14],[4,16],[-1,13],
      [-9,7],[0,6],[21,6],[5,27],[-1,31],[1,18],[-10,-5],[-5,-9],[-7,-23],[6,-18],[-10,-4],[-15,1],[-10,-2],[-13,-5],[-14,12],[-24,34],[-19,20],
      [-8,13],[-4,14],[2,7],[3,8],[1,8],[-5,13],[-1,9],[-2,2],[-15,6],[-23,38],[-15,12],[-61,70],[-10,5],[-3,3],[-7,13],[-7,6],[5,7],[7,7],[3,2],
      [13,32],[18,71],[21,42],[9,22],[5,8],[5,4],[14,5],[7,4],[9,9],[10,15],[5,17],[-5,16],[21,53],[12,25],[15,15],[13,3],[8,-5],[6,-7],[11,-3]
      ,[7,0],[27,12],[-9,5],[-32,14],[17,15],[9,6],[41,10],[8,-2],[5,-3],[4,-4],[5,-3],[24,-7],[13,-1],[54,13],[11,7],[-45,0],[0,6],[13,2],
      [10,5],[10,4],[12,-4],[0,6],[-16,6],[-2,0]],
    [[6881,4636],[2,16],[9,15],[1,4],[1,24],[2,4],[4,2],[3,-1],[25,-11],[5,0],[10,1],[3,3],[3,2],[11,20],[3,3],[21,8],[5,3],[5,5],[2,3],[14,18],
      [18,21],[9,6],[12,3],[28,11],[18,10],[14,11],[8,10],[15,20],[11,7],[9,3],[3,3],[3,4],[1,8],[1,3],[0,2],[-1,2],[-2,3],[-2,4],[0,7],[2,3],
      [3,3],[8,6],[35,35],[58,42],[7,3],[16,2],[9,-1],[3,-1],[7,-4],[2,-3],[4,-1],[6,1],[12,6],[6,5],[3,5],[3,8],[2,5],[4,7],[5,3],[19,7],[6,6],
      [9,6],[18,3],[8,3],[13,7],[8,7],[7,7],[3,5],[1,4],[0,3],[-1,4],[-2,2],[-2,3],[-15,17],[-1,3],[-1,3],[0,2],[0,2],[1,1],[-1,3],[0,3],[-7,11],
      [-9,10],[-10,16],[-11,23],[-2,7],[-1,3],[0,3],[-2,3],[-8,6],[-2,3],[-2,3],[0,3],[-1,4],[-3,1],[-10,5],[-2,3],[-2,2],[-1,4],[0,4],[1,4],[2,2],
      [4,2],[8,2],[25,1],[9,1],[7,3],[4,4],[36,43],[3,6],[3,7],[2,4],[3,3],[7,3],[6,6],[4,2],[10,4],[3,2],[16,14],[3,5],[2,4],[2,14],[2,7],
      [3,3],[4,2],[29,9]],
    [[7545,5389],[9,-13],[85,-88],[9,-21],[7,-12],[14,-7],[3,-7],[3,-6],[4,-4],[6,2],[4,4],[3,5],[2,2],[7,-1],[8,-3],[8,-8],[6,-13],[-13,0],[0,-6],
      [8,-4],[22,6],[14,-2],[45,-25],[0,-7],[-4,-6],[1,-6],[5,-7],[6,-6],[-8,-6],[0,-6],[5,-3],[13,-10],[0,-6],[-6,-8],[3,-4],[7,-3],[4,-4],[3,-11],
      [3,-61],[-2,-9],[-3,-15],[0,-5],[-1,-8],[4,-20],[16,-24],[2,-16],[-1,-4],[-1,-4],[-2,-4],[-2,-4],[-3,-7],[1,-6],[3,-5],[1,-6],[4,-11],[8,-10],
      [15,-14],[-6,-12],[4,-5],[6,-5],[4,-9],[-2,-9],[-4,-8],[-3,-8],[3,-10],[11,-14],[3,-6],[2,-20],[6,-19],[2,-6],[3,-2],[8,-3],[2,-1],[1,-3],
      [2,-7],[11,-24],[6,-8],[3,-8],[3,-12],[4,-10],[8,-4],[2,-3],[18,-16],[5,-9],[1,-6],[-2,-4],[0,-6],[1,-20],[1,-8],[5,-3],[-2,-9],[39,-113],
      [13,-29],[23,-25],[10,-6],[34,-12],[0,-7],[-13,0],[0,-4],[1,-3],[4,-6],[1,-7],[3,-7],[4,-6],[5,-5],[-5,-7],[-7,-5],[-15,-6],[2,-6],[3,-4],[4,-2],
      [7,0],[2,1],[0,3],[1,3],[3,-1],[2,-2],[3,-5],[1,-4],[-1,-2],[8,1],[4,5],[5,26],[12,-13],[10,-7],[13,-4],[27,-3],[32,-18],[133,-34],[145,-76],
      [18,-15],[8,-13],[1,-8],[-1,-7],[2,-9],[6,-8],[22,-13],[9,-8],[10,-14],[11,-22],[8,-23],[0,-19],[2,-6],[4,-6],[5,-4],[6,-2],[-2,-10],[-2,-3],
      [5,-5],[13,-15],[5,-5],[26,-6],[6,-4],[8,-6],[15,-6],[5,-10],[4,-24],[2,-4],[17,-15],[79,-26],[23,-18],[-57,-26],[-20,-19],[-16,-37],[14,-25],
      [19,-60],[11,-27],[69,-90],[115,-145],[11,-30],[-8,-30],[-4,-3],[-14,-10],[14,28],[3,16],[-10,7],[-14,3],[-28,18],[-14,4],[-12,-2],[-25,-14],
      [-14,-3],[-16,2],[-15,3],[-13,6],[-11,8],[-62,68],[-22,14],[-23,3],[-6,1],[-82,-24],[-12,0],[-39,0],[-22,-4],[-4,2],[-16,13],[-2,2],[-38,4],
      [-14,-4],[-44,-25],[6,-2],[6,-2],[5,-4],[5,-4],[10,14],[18,7],[20,1],[15,-3],[26,-16],[7,-7],[9,-5],[11,3],[18,12],[115,18],[18,-6],[13,-18],
      [46,-61],[29,-13],[20,-20],[11,-7],[23,-3],[9,-3],[30,-32],[62,-43],[13,-5],[12,-2],[11,-5],[11,-10],[2,-7],[1,-9],[2,-8],[4,-4],[5,-2],[19,-11],
      [-5,-6],[11,-7],[11,-13],[7,-15],[3,-12],[52,-124],[10,-34],[0,-39],[-14,-48],[-4,-6],[-7,-3],[-13,-2],[-10,-6],[-58,-50],[-12,-4],[-9,-6],
      [-51,-65],[-13,-12],[-16,-5],[-10,-6],[-8,-13],[1,-11],[19,-2],[34,7],[8,-3],[18,-13],[9,-2],[16,-10],[33,-44],[16,-16],[11,7],[14,2],[26,-2],
      [10,-6],[18,-22],[10,-4],[0,6],[-4,14],[13,17],[17,17],[9,12],[3,22],[8,25],[11,22],[8,16],[23,20],[31,12],[35,6],[32,-1],[-5,7],[13,4],[14,-3],
      [15,-5],[13,-3],[56,0],[25,-6],[30,-12],[30,-6],[30,11],[-7,4],[-8,3],[-8,1],[-8,-1],[0,6],[199,-41],[79,-35],[160,-105],[19,-19],[16,-22],
      [12,-44],[12,-26],[8,-27],[-4,-20],[4,-14],[1,-18],[-1,-33],[16,-42],[-3,-9],[-8,-8],[-17,-48],[1,-9],[-1,-8],[-29,-66],[-21,-32],[-7,-7],[-6,-10],
      [-2,-24],[2,-41],[-4,-18],[-11,-31],[-3,-17],[-9,-24],[-1,-13],[-4,-5],[-50,-19],[-11,-11],[-10,7],[-3,-8],[-2,-11],[-5,-7],[-5,-3],[-15,-21],
      [-46,-44],[-7,-10],[-7,-2],[-44,49],[-19,6],[-32,22],[-18,3],[0,-6],[23,-19],[13,-8],[30,-7],[7,-3],[3,-4],[-1,-14],[-2,-4],[-13,2],[-8,0],
      [-13,-4],[-8,-1],[-8,2],[-18,10],[-15,-1],[-31,-9],[-17,-2],[18,-7],[107,-6],[13,7],[-2,-18],[-51,-45],[8,-6],[10,-4],[24,-3],[6,6],[5,9],[3,1],
      [1,-19],[-7,-14],[-37,-31],[-34,-19],[-21,-8],[-45,-6],[-12,2],[-6,4],[-10,19],[-21,25],[-6,12],[-2,-17],[-10,-10],[-24,-10],[-20,-17],[-4,-2],
      [-1,-5],[-2,-11],[-2,-11],[-4,-5],[-7,-1],[-11,-8],[-6,-3],[-8,0],[-15,5],[-6,2],[-16,-2],[-30,-10],[-14,-8],[10,-4],[12,-1],[11,-5],[7,-15],
      [18,16],[42,8],[20,8],[18,13],[12,2],[10,-9],[1,-8],[-2,-9],[-3,-7],[-1,-1],[1,-7],[3,-7],[5,-12],[-7,-4],[-2,-8],[0,-22],[-2,-4],[-6,-5],[-9,-6],
      [17,1],[6,-4],[3,-4],[-18,-26],[-33,-26],[-29,-16],[-8,-5],[-29,-8],[-51,8],[-18,-2],[-1,1],[-8,0],[-3,0],[-1,-1],[-1,-1],[-13,-11],[-9,-2],
      [-9,-1],[-8,-2],[-9,-7],[-10,9],[-4,0],[-14,-1],[-45,-11],[-3,-6],[-2,-9],[-4,-11],[-9,-9],[-9,-5],[-10,-3],[-9,-5],[41,7],[6,3],[3,6],[2,7],[3,2],
      [42,11],[103,-14],[10,-6],[8,-13],[1,-8],[-7,-5],[-13,-2],[-23,5],[-10,-1],[-21,-17],[-23,-5],[-12,-7],[5,-5],[4,-6],[5,-6],[6,-2],[56,0],[26,-7],
      [-5,11],[-3,13],[3,9],[14,-1],[1,-11],[7,-17],[9,-15],[7,-7],[138,-14],[80,22],[209,18],[16,-9],[-6,-30],[-3,-6],[-3,-5],[-3,-4],[-4,-3],[-24,0],
      [-3,-4],[2,-19],[5,-16],[10,-24],[6,-36],[-5,-35],[-14,-29],[-17,-19],[-43,-13],[-18,-12],[-7,-1],[-14,1],[-8,-2],[-7,-6],[-5,-7],[-5,-4],[-13,-5],
      [-42,-1],[-13,-3],[-13,-8],[-25,-21],[-33,-43],[-7,-11],[2,-23],[7,-36],[-23,-8],[-48,15],[-44,13],[-26,-8],[-63,-55],[-26,-11],[-140,-27],[-24,-9],
      [-4,0],[-7,-9],[-6,-9],[-1,-4],[-23,-13],[-24,-31],[-24,0],[-12,2],[-30,10],[-7,1],[-23,0],[-6,3],[-11,10],[-12,3],[-28,2],[-11,4],[-123,40],[-21,2],
      [-2,-1],[-16,-8],[-23,9],[-83,-27],[-111,0],[-106,-31],[-5,1],[-6,5],[-5,2],[-6,-2],[-4,-8],[5,-17],[-3,-9],[-13,-7],[-14,5],[-60,34],[-4,5],[3,9],
      [9,7],[19,6],[0,6],[-7,4],[-12,12],[-8,3],[-3,-3],[-8,-4],[-5,1],[7,12],[-7,4],[-6,3],[-21,3],[-15,0],[-5,0],[-12,-3],[-8,-16],[-6,-22],[-9,-17],
      [-17,-2],[-13,13],[6,16],[12,16],[4,12],[-12,6],[-40,-3],[-10,-3],[23,-17],[3,-5],[2,-18],[-2,-10],[-9,-7],[-8,0],[-12,5],[-11,6],[-4,5],[-4,9],
      [-21,10],[-16,12],[-21,6],[-8,4],[-12,12],[-13,15],[-71,36],[-11,5],[0,-5],[6,-3],[12,-7],[8,-1],[16,-17],[51,-51],[5,-12],[-2,-11],[-14,-5],[-42,-3],
      [-9,-3],[4,-3],[5,-4],[0,-6],[-30,-5],[-16,-5],[-8,-5],[-3,-1],[-21,4],[-21,-35],[-1,-3],[-1,-1],[-13,4],[-14,8],[-44,8],[-2,0],[-13,0],[-14,-4],
      [-25,-12],[-12,-3],[-16,3],[-25,4],[-14,0],[-13,-4],[-12,-6],[-11,-8],[-10,-11],[-7,-4],[-3,6],[-1,9],[-2,5],[-25,6],[-17,-1],[-5,1],[-3,4],[0,1],
      [-5,11],[-3,3],[-6,-5],[-23,-33],[9,1],[7,3],[8,4],[7,5],[14,-22],[7,-7],[12,-3],[11,1],[9,-2],[5,-7],[-5,-16],[10,-6],[3,-1],[-22,-25],[1,-13],
      [-12,-5],[-52,-1],[-11,2],[-49,20],[-120,12],[-22,13],[-14,-2],[-24,-7],[-8,-9],[-8,-19],[-3,-20],[6,-9],[16,-5],[2,-11],[-7,-15],[-9,-13],[-4,0],
      [-1,35],[-15,23],[-135,93],[-111,38],[-15,0],[-38,-7],[-11,-3],[-23,-13],[-15,-2],[-24,6],[-8,-2],[-15,-11],[-3,-2],[-11,-8],[-6,-2],[-7,0],[-12,5],
      [-7,1],[-13,-1],[-22,-10],[-26,-5],[-7,-9],[-6,-13],[-10,-12],[-47,-19],[-15,1],[-10,3],[-9,8],[-8,13],[-8,22],[-3,4],[-2,1],[-1,2],[-2,2],[-4,0],
      [-2,-2],[-1,-4],[1,-4],[8,-8],[8,-32],[6,-12],[-12,-10],[-10,-13],[-9,-15],[-9,-19],[-7,-25],[1,-18],[11,-38],[-14,-1],[-15,-3],[-11,-8],[-5,-13],
      [5,-15],[11,-5],[29,1],[0,-6],[-7,-16],[0,-3],[-6,-1],[-5,-3],[-3,-4],[-5,-23],[-7,-5],[-10,3],[-11,8],[-4,-21],[-14,-7],[-15,-4],[-7,-8],[-3,-16],
      [-7,-19],[-3,-21],[5,-23],[-10,-5],[-26,-7],[-11,-1],[-15,3],[-11,6],[-11,1],[-9,-10],[-24,20],[-38,43],[-42,35],[-7,3],[-6,-2],[-17,-8],[-6,-2],
      [-4,-2],[-9,-9],[-5,-2],[-7,1],[-7,4],[-10,8],[2,3],[2,9],[-14,3],[-15,10],[-6,14],[9,17],[-24,-2],[-7,2],[-9,5],[-3,6],[-3,7],[-5,10],[-5,15],[5,13],
      [8,12],[7,13],[-13,-6],[-6,1],[-7,5],[-2,-7],[-1,-3],[-5,-6],[-6,-4],[-8,1],[0,-6],[9,-6],[3,-9],[-3,-10],[-5,-7],[-9,-2],[-31,2],[11,-14],[37,6],
      [14,-10],[-22,-6],[0,-6],[5,1],[13,-1],[-5,-7],[18,0],[0,-6],[-7,-2],[-5,-5],[0,-6],[3,-7],[0,-5],[-14,1],[-6,11],[-7,13],[-11,6],[-55,13],[-30,-3],
      [-47,-27],[-25,-9],[-106,-5],[0,-2],[-2,-2],[-3,-3],[-4,0],[-9,25],[-4,1],[-4,-2],[-4,-3],[-3,-2],[-14,-1],[-13,-4],[-7,-7],[5,-12],[0,-7],[-4,-3],
      [-6,-6],[-6,-7],[-2,-6],[1,-5],[3,-7],[0,-3],[-7,-18],[-1,-5],[-7,-6],[-32,5],[-12,-5],[-12,-13],[-12,-6],[-27,-9],[-9,-8],[-27,-42],[-8,11],[-3,33],
      [-9,6],[-12,-3],[-1,-8],[1,-10],[-8,-10],[0,-6],[4,-3],[10,-10],[-6,0],[-4,-1],[-8,-5],[-6,-5],[-1,-6],[0,-8],[-2,-6],[-6,-4],[-21,-9],[8,0],[5,-1],
      [9,-5],[4,0],[7,1],[3,-1],[2,-4],[2,-12],[2,-3],[3,-7],[-8,-17],[-19,-26],[-6,-1],[-13,2],[-7,-1],[-5,-3],[-19,-21],[-8,-21],[-2,-5],[-6,2],[-6,5],
      [-20,19],[-3,5],[-3,6],[-2,12],[1,7],[-1,7],[-4,9],[-19,27],[-10,12],[-13,8],[-39,17],[-26,4],[-21,12],[-11,4],[-14,0],[-17,-6],[-12,-9],[0,-13],
      [4,-16],[-7,-12],[-12,-8],[-9,-5],[-27,-8],[-31,-3],[-24,9],[-7,28],[6,0],[5,2],[3,4],[0,6],[-2,4],[-2,2],[-1,0],[-4,18],[-1,9],[3,5],[1,3],[12,19],
      [5,3],[19,6],[41,22],[23,7],[24,15],[15,0],[20,-17],[13,-6],[13,7],[9,14],[5,9],[2,8],[3,4],[23,0],[24,12],[74,70],[24,16],[9,2],[2,5],[1,11],[-1,11],
      [-5,18],[8,5],[10,1],[4,-1],[45,22],[2,5],[6,13],[6,35],[0,19],[3,15],[6,13],[13,9],[13,0],[5,3],[8,9],[5,1],[4,-5],[3,-10],[1,-13],[1,-10],[4,2],[2,2],
      [2,2],[12,-6],[27,-1],[10,-5],[-7,12],[-11,6],[-22,8],[-10,11],[1,9],[4,7],[-4,10],[0,6],[16,-3],[48,3],[19,5],[10,14],[8,16],[10,15],[-4,14],[2,10],
      [7,4],[9,-2],[45,35],[8,12],[5,16],[12,12],[27,18],[18,32],[-3,81],[7,38],[4,7],[9,23],[-2,7],[-3,13],[0,13],[3,6],[58,0],[7,-2],[13,-9],[7,-2],
      [37,-4],[13,4],[10,6],[44,44],[3,5],[3,6],[4,4],[7,4],[-4,9],[-8,25],[-1,6],[-2,6],[-12,15],[-4,8],[22,-2],[5,2],[4,10],[-1,9],[-5,8],[-7,4],[0,6],
      [49,18],[118,10],[24,8],[13,2],[46,0],[15,2],[20,10],[12,1],[83,-20],[52,2],[81,-17],[20,-16],[12,-6],[74,3],[47,13],[23,3],[43,-2],[25,4],[18,11],
      [5,-7],[-9,-13],[9,-6],[11,19],[2,7],[1,11],[-1,6],[-2,5],[-2,9],[0,34],[-2,18],[-7,10],[13,-3],[6,3],[3,8],[0,14],[5,9],[9,8],[4,8],[-9,9],[14,14],
      [20,-4],[24,20],[44,52],[11,8],[12,6],[13,4],[15,1],[14,5],[13,12],[57,86],[5,4],[7,3],[5,4],[3,8],[1,7],[4,9],[4,8],[4,5],[37,34],[22,27],[11,5],
      [28,9],[11,8],[5,11],[-2,10],[-10,8],[-2,-17],[-12,-9],[-15,-5],[-13,-1],[-12,-4],[-9,-10],[-8,-12],[-9,-11],[-38,-23],[-6,-5],[-6,-9],[-42,-44]],
    [[2500,1580],[5,0],[6,2],[5,-4],[-5,-6],[-4,-2],[-51,-15],[-7,3],[-9,4],[1,9],[10,7],[12,4],[15,1],[22,-3]],
    [[2176,1846],[5,-4],[3,0],[7,0],[3,-6],[-4,-7],[-12,-7],[-25,-10],[-23,-2],[-6,-6],[-13,-1],[-2,7],[11,13],[33,19],[6,5],[12,0],[5,-1]],
    [[2547,2948],[8,0],[15,3],[13,-2],[16,-5],[5,-7],[-6,-7],[1,-6],[15,-7],[2,1],[3,-1],[-1,-7],[-12,-3],[-76,30],[-22,13],[7,8],[15,1],[17,-11]],
    [[2607,3037],[-22,-6],[-11,12],[-2,13],[-4,7],[0,5],[6,8],[7,5],[9,2],[9,-2],[6,-5],[15,-22],[-13,-17]],
    [[2414,3753],[14,-24],[-14,0],[2,-8],[0,-7],[-2,-6],[-4,-5],[0,-7],[8,4],[7,2],[6,-1],[6,-5],[0,-6],[-6,-7],[-4,-14],[-2,-16],[3,-13],[-14,-11],
      [-12,6],[-13,13],[-14,11],[-9,1],[-8,-2],[-7,2],[-3,9],[1,13],[2,11],[-1,8],[-7,8],[-13,3],[-49,-9],[-17,2],[-32,10],[-17,1],[0,6],[16,1],
      [14,3],[11,9],[8,18],[5,-5],[5,-2],[6,2],[6,5],[14,-14],[16,4],[16,10],[14,6],[56,-1],[12,-5]],
    [[3367,4630],[-28,-7],[-14,1],[-11,6],[0,6],[2,4],[-1,2],[-1,7],[10,5],[3,1],[-1,3],[-2,2],[-1,2],[5,5],[5,1],[4,-2],[3,-4],[11,-4],[8,-5],[5,-8],[3,-15]],
    [[4167,4716],[-13,-4],[-5,-5],[-5,-7],[-6,-5],[-41,-5],[-8,-5],[-6,-6],[-19,-23],[3,-8],[-2,-2],[-3,0],[-3,-7],[4,-23],[-1,-8],[-4,-6],[-1,-1],[-13,-5],
      [-5,-5],[-3,-11],[3,-23],[0,-10],[-7,-19],[-10,-17],[-47,-47],[-4,-13],[-1,-22],[2,-7],[3,-3],[0,-2],[-8,-3],[-7,0],[-12,5],[-19,-4],[-23,5],[-11,-6],
      [-23,-18],[-22,-11],[-22,-1],[-21,9],[-19,14],[-8,0],[-23,-18],[-32,-13],[11,-8],[4,-2],[-5,-13],[5,-10],[11,-6],[11,-2],[6,-3],[6,-12],[5,-4],[6,0],
      [10,6],[4,1],[9,-4],[21,-15],[10,-4],[11,5],[10,6],[7,-2],[2,-18],[-27,-7],[-64,-51],[-25,-8],[-26,1],[-49,9],[-13,-12],[-13,-16],[-8,-14],[-4,-3],
      [-7,-6],[-16,-8],[-34,-8],[-12,-6],[-4,-1],[9,-7],[2,-7],[1,-7],[6,-8],[16,-14],[27,-32],[15,-13],[17,-7],[18,0],[14,-29],[9,-13],[11,-10],[5,-2],
      [5,-2],[26,-3],[9,-6],[5,-15],[2,-40],[9,-14],[12,-7],[36,-4],[38,3],[12,-2],[46,-29],[5,-6],[1,-8],[2,-8],[8,-4],[69,-14],[14,2],[26,18],[16,-1],
      [-7,-8],[2,-2],[7,1],[5,-1],[5,-8],[1,-4],[3,-1],[10,2],[31,-9],[7,1],[4,0],[-15,26],[0,6],[5,5],[19,10],[3,-3],[-2,-6],[-1,-8],[0,-11],[-1,-8],[3,-4],
      [8,4],[6,6],[5,8],[2,9],[-3,9],[13,5],[-1,5],[-6,4],[-3,4],[3,9],[4,6],[6,5],[7,4],[36,8],[13,8],[-4,15],[9,10],[-23,16],[4,13],[-22,9],[-1,10],[3,0],
      [5,-1],[3,4],[1,0],[5,8],[0,1],[-2,1],[-2,5],[-2,5],[1,5],[2,1],[2,1],[12,-2],[5,0],[21,13],[32,41],[19,16],[20,1],[22,-9],[40,-28],[4,-6],[6,-15],
      [6,-3],[7,0],[4,-4],[7,-14],[7,-17],[1,-14],[-5,-9],[-11,-5],[23,-10],[5,-5],[3,-8],[3,-9],[3,-9],[11,-15],[13,-12],[14,-10],[14,-7],[7,-1],[5,5],
      [5,6],[7,3],[8,0],[7,-4],[13,-9],[10,-10],[5,-5],[4,-16],[-6,-17],[-15,-15],[7,-11],[-1,-10],[-10,-22],[10,-6],[17,-18],[10,-4],[3,2],[4,4],[3,4],
      [3,4],[5,0],[10,-3],[5,-1],[56,18],[18,0],[0,-1],[3,-4],[3,-4],[5,-3],[4,0],[17,5],[15,2],[4,4],[3,7],[-1,8],[-1,7],[1,6],[9,12],[5,-1],[5,-6],
      [8,-5],[8,2],[9,4],[10,1],[10,-7]],
    [[4799,3828],[40,-33],[10,-4],[5,-3],[9,-13],[4,-3],[14,-1],[6,-2],[4,-3],[13,-15],[-3,-11],[-21,-21],[-11,-4],[-16,5],[-15,8],[-9,6],[-9,-1],[-45,16],
      [-35,4],[0,-7],[8,-4],[-4,-9],[-8,-12],[-4,-15],[-3,-27],[-1,-16],[4,-16],[14,-17],[22,-9],[48,-6],[0,-6],[-7,-17],[-1,-16],[7,-14],[14,-10],[-13,-12],
      [-3,-25],[1,-23],[3,-41],[3,-13],[5,-13],[4,-10],[6,-5],[10,-6],[7,-4],[11,-22],[18,-10],[19,-8],[13,-8],[6,-8],[4,-12],[2,-14],[-5,-13],[-11,-15],
      [-3,-6],[-1,-7],[-5,-8],[-7,-16],[-6,-7],[-5,9],[-11,2],[-13,-4],[-11,-7],[42,-17],[3,-10],[2,-11],[6,-6],[-2,-3],[-4,-7],[-3,-3],[11,-4],[27,-2],
      [11,-6],[-7,-17],[-8,0],[-9,6],[-9,4],[-3,3],[-8,9],[-2,2],[-6,-2],[-12,-4],[-4,-1],[-38,-25],[-2,-10],[5,-8],[15,-13],[12,-16],[9,-7],[18,-3],[7,-5],
      [5,-1],[7,-3],[0,-8],[-3,-7],[-2,-4],[-1,-20],[1,-13],[4,-13],[7,-10],[7,-8],[4,-10],[-4,-17],[8,-10],[23,-40],[-2,-3],[0,-1],[-1,0],[-2,-2],[3,-15],
      [-1,-22],[-3,-22],[-5,-13],[-3,-15],[8,-14],[27,-27],[2,-6],[-8,-4],[-3,-4],[-7,-17],[-3,-4],[-7,-6],[-22,-43],[5,-7],[-28,-23],[-8,-8],[-7,-14],[-15,-43],
      [4,-21],[-2,-4],[-12,-22],[-30,-47],[-3,-17],[0,-14],[7,-26],[2,-14],[-2,-39],[-9,-16],[-39,-56],[-11,-12],[-11,-5],[-10,-12],[-15,-24],[-6,-14],[-1,-17],
      [2,-16],[-2,-12],[-4,7],[-5,5],[-6,1],[-38,-2],[-13,3],[4,17],[-6,-2],[-6,-3],[-5,-3],[-5,-5],[0,-5],[10,-3],[9,-8],[7,-10],[5,-12],[-4,-9],[20,-4],[6,-8],
      [4,-9],[8,8],[15,22],[0,-5],[-11,-19],[13,-21],[33,-30],[-18,-39],[-9,-10],[-6,-6],[-5,-2],[-6,1],[-8,6],[1,5],[5,4],[6,11],[-1,4],[-8,1],[-4,-2],[-5,-7],
      [-8,-6],[-1,-2],[-2,0],[-28,-1],[0,6],[13,0],[-9,7],[-6,0],[-11,-7],[-31,-6],[-28,-14],[-11,2],[-17,15],[-12,6],[-48,12],[-45,-6],[-13,3],[0,7],[10,4],[9,8],
      [7,11],[1,14],[-8,-9],[-11,-10],[-12,-5],[-13,5],[-4,-5],[0,-8],[1,-2],[0,-3],[-1,-7],[7,4],[2,3],[4,0],[-2,-14],[-2,-5],[-5,-6],[4,0],[5,0],[0,-6],[-2,-1],
      [-5,1],[-2,0],[5,-7],[-47,-25],[-6,-6],[-8,-11],[-9,-8],[-10,6],[5,11],[8,6],[8,5],[8,7],[0,9],[-11,37],[-4,6],[-7,9],[-7,7],[-7,3],[-7,7],[-10,28],[-8,10],
      [2,-11],[2,-10],[1,-4],[0,-10],[2,-4],[9,-15],[2,-9],[-8,-23],[1,-9],[17,1],[0,-7],[-11,-7],[-18,-22],[-12,-8],[-14,-3],[-29,-1],[-14,-3],[4,10],[18,22],
      [-14,5],[-8,2],[-9,-1],[0,-6],[3,-3],[2,-3],[2,-3],[2,-4],[-7,1],[-8,5],[-5,1],[-8,-3],[-5,-5],[-3,-6],[-4,-5],[-13,-5],[-12,0],[-24,5],[-124,-12],[-45,-21],
      [-24,-5],[-3,-2],[-2,-5],[-4,-4],[-6,-1],[-5,3],[-2,7],[-2,6],[-2,3],[-11,-3],[-13,-8],[-8,-12],[3,-15],[6,7],[10,1],[12,-3],[19,-8],[5,0],[1,-4],[-4,-11],
      [-20,-14],[-3,-27],[-2,-7],[-5,-2],[-7,-1],[-5,-3],[-12,-7],[-35,3],[-13,-6],[-6,-12],[1,-10],[-4,-4],[-69,8],[-2,4],[-1,8],[-3,8],[-7,4],[-1,-3],[-1,-1],
      [-1,-22],[-1,-8],[-9,-12],[-9,-10],[-11,-5],[-14,-1],[19,-16],[8,-2],[-7,-10],[-15,-5],[-27,-5],[-33,-13],[-10,-12],[12,-12],[-10,-6],[-49,-9],[-25,-8],
      [-41,-4],[-17,2],[-8,-1],[-6,1],[-3,3],[2,7],[4,5],[6,3],[5,1],[-1,4],[-3,8],[9,2],[9,3],[9,5],[8,9],[-4,2],[-3,2],[-4,2],[-6,0],[5,12],[3,4],[5,3],[-3,8],
      [-4,2],[-5,-3],[-6,-7],[-9,5],[-13,2],[-26,0],[0,5],[-6,5],[-11,-2],[-12,-5],[-12,-3],[-26,1],[-14,-2],[-13,-6],[22,-7],[27,-4],[16,-10],[-12,-29],[24,2],
      [8,-2],[0,-6],[-4,0],[0,-7],[5,-4],[3,-1],[-9,-2],[-5,-2],[-4,-3],[23,0],[-11,-15],[-2,-4],[0,-5],[3,-4],[2,-6],[-3,-7],[-22,-21],[-7,-9],[-17,-9],[-24,-5],
      [-8,-5],[-9,-11],[-4,11],[-9,7],[-10,4],[-8,-2],[9,-7],[4,-10],[-3,-10],[-10,-6],[-5,19],[-14,7],[-29,0],[0,-6],[6,-3],[13,-1],[7,-3],[6,6],[4,1],[3,-7],[-1,-5],
      [-5,-4],[-5,-3],[-4,-1],[-10,-21],[-2,-6],[1,-10],[3,-14],[1,-10],[-8,6],[-9,18],[-9,7],[-11,1],[-32,-8],[-77,7],[9,-9],[11,-4],[24,0],[0,-6],[-5,-3],[-4,-4],
      [13,-5],[-7,-6],[-4,-7],[0,-8],[3,-11],[-25,3],[-5,-4],[-5,4],[-5,6],[-5,4],[-24,0],[-7,1],[-5,3],[-4,0],[-4,-4],[-13,5],[-9,-10],[-7,-16],[-6,-11],[-23,-7],
      [-4,-2],[-3,-9],[-5,2],[-6,7],[-2,3],[-4,2],[-13,9],[-7,2],[-8,-1],[-9,-5],[-36,-7],[-8,3],[-15,8],[-8,2],[0,-7],[3,-1],[6,-5],[-6,-10],[-8,-8],[-9,-5],
      [-10,-2],[-17,4],[-5,-1],[2,-9],[0,-6],[-10,0],[-4,-6],[-3,-8],[-6,-5],[-7,-1],[-5,3],[-6,1],[-8,-3],[0,6],[-2,4],[-1,4],[-2,5],[-17,-10],[-2,-8],[-4,-1],
      [-5,0],[-5,-3],[-8,-7],[-9,-2],[-20,-1],[7,5],[6,5],[5,6],[4,9],[-9,-6],[-8,-3],[-3,3],[6,13],[7,8],[16,10],[8,6],[-2,2],[0,1],[-1,1],[-2,3],[-5,-5],
      [-21,-11],[-2,-5],[-6,-6],[-14,-11],[-7,9],[0,9],[5,10],[2,13],[-4,6],[-11,5],[-11,2],[-9,-4],[5,-11],[-18,-8],[-46,-9],[-2,-3],[-1,-9],[-3,-3],[-11,1],
      [-4,-1],[-13,-11],[-7,-2],[-11,0],[-1,9],[-8,10],[-9,5],[-4,-8],[-36,-29],[5,-4],[1,-1],[3,-1],[-44,-19],[2,11],[-6,-2],[-18,-15],[-5,6],[-4,-6],[1,11],
      [1,5],[2,4],[0,5],[-5,2],[-3,2],[-5,9],[14,4],[12,7],[23,20],[12,8],[22,5],[14,6],[12,8],[28,29],[12,8],[24,10],[13,8],[-30,2],[-124,-56],[-41,-3],
      [27,16],[6,3],[7,3],[4,9],[6,9],[25,8],[80,37],[9,12],[21,3],[24,11],[24,5],[19,8],[1,14],[3,5],[3,5],[3,3],[0,5],[-10,5],[-10,-6],[-11,-4],[-14,11],
      [-6,-1],[-3,2],[0,3],[1,12],[-1,3],[-4,4],[-5,4],[-7,4],[-6,1],[3,-11],[-1,-9],[0,-8],[7,-10],[-13,-3],[-9,-5],[-18,-17],[-12,-7],[-14,-3],[-42,-4],
      [-22,-9],[-82,-10],[-27,-10],[-9,-7],[-1,-3],[-1,-3],[0,-3],[-2,-3],[-4,-3],[-41,-11],[-15,-11],[-8,1],[-12,4],[-7,1],[-30,-3],[-14,-6],[-11,-10],
      [-5,7],[5,3],[1,5],[1,6],[2,5],[4,2],[44,11],[10,5],[0,4],[-1,1],[-2,0],[-2,1],[3,11],[-5,7],[-10,2],[-10,0],[9,11],[14,3],[26,-2],[14,5],[30,26],
      [0,7],[-26,0],[11,16],[20,14],[23,10],[17,3],[-2,-4],[-4,-9],[-3,-5],[11,2],[11,5],[7,9],[2,15],[8,-5],[11,-2],[25,1],[0,6],[-5,1],[-13,5],[0,6],
      [9,5],[16,17],[13,6],[8,12],[3,4],[5,1],[17,-1],[21,6],[38,19],[21,6],[0,7],[-47,-6],[-68,-22],[-12,-7],[-6,-6],[-4,-6],[-21,0],[-10,-3],[4,-7],
      [-19,-11],[-8,-1],[2,4],[2,11],[1,4],[-9,0],[-6,-4],[-3,-5],[-4,-3],[-8,-3],[-16,-2],[-7,-2],[-28,-20],[-15,-6],[-15,7],[-13,-12],[-16,-12],[-17,-9],
      [-16,-4],[4,12],[-62,25],[25,7],[6,22],[-11,23],[-26,11],[-8,-5],[-16,-22],[-7,-5],[-8,-3],[-20,-17],[-10,-5],[-4,12],[8,26],[-4,12],[-9,2],[-14,-1],
      [-8,2],[5,10],[-1,4],[-1,1],[-2,1],[-1,0],[1,3],[2,3],[1,2],[1,5],[-3,0],[-4,-1],[-2,1],[0,6],[21,2],[54,17],[11,0],[5,3],[2,6],[0,6],[-2,3],[-10,5],
      [-5,10],[-7,9],[-12,2],[0,5],[8,5],[16,5],[7,3],[-5,14],[14,6],[18,3],[17,10],[41,17],[61,12],[26,13],[14,32],[5,0],[0,-17],[6,-7],[9,-2],[9,1],[-2,8],
      [14,54],[20,-10],[20,-1],[48,5],[-5,4],[-5,6],[-4,3],[23,12],[-129,-6],[9,-19],[-4,-10],[-3,-4],[-4,15],[-6,6],[-9,4],[-9,2],[-20,1],[-87,-19],[-15,-9],
      [-7,6],[-6,9],[-7,5],[-7,-2],[-4,-6],[-5,-2],[-17,15],[-7,0],[-18,-5],[0,-6],[6,0],[6,-1],[11,-5],[0,-5],[-17,2],[-30,9],[-16,0],[1,-6],[2,-3],[7,-2],
      [-14,-1],[-26,-10],[-14,-3],[-15,6],[-5,11],[-1,15],[-6,18],[6,3],[12,10],[0,6],[-7,7],[8,8],[14,7],[12,3],[-5,-12],[14,-11],[8,-2],[7,3],[2,7],[-2,7],
      [-1,6],[8,8],[-7,5],[-2,1],[5,14],[8,4],[10,-1],[12,3],[8,7],[14,19],[7,4],[67,18],[11,-8],[-8,-35],[1,-5],[42,5],[19,10],[17,17],[6,19],[-15,17],[23,1],
      [7,-4],[-3,-9],[3,-13],[0,-15],[3,-11],[9,-5],[11,-1],[19,-8],[22,-5],[27,0],[9,5],[14,15],[7,3],[8,-2],[-4,-3],[-4,-4],[10,-5],[47,5],[-10,9],[-9,3],
      [-21,0],[-21,11],[-9,2],[-10,-7],[-5,5],[-4,6],[-2,7],[-2,8],[8,-7],[6,-3],[7,0],[10,4],[-8,4],[-5,1],[-5,1],[0,7],[6,0],[17,5],[-7,16],[2,44],[-11,10],
      [-34,5],[-18,8],[-12,11],[10,9],[12,3],[44,3],[64,26],[9,6],[9,13],[11,5],[17,0],[17,-4],[11,-5],[-3,13],[-7,6],[-11,2],[-11,-1],[4,4],[2,5],[-2,5],
      [-4,4],[0,7],[6,5],[1,5],[-2,11],[3,7],[15,16],[4,-3],[4,3],[5,4],[7,2],[26,-6],[52,0],[5,-2],[6,-4],[6,-2],[7,4],[4,6],[4,3],[6,1],[49,-2],[2,0],
      [6,-1],[9,4],[41,-1],[23,4],[11,4],[9,8],[9,5],[79,22],[11,7],[6,-10],[11,-2],[14,2],[9,4],[4,5],[4,8],[5,8],[7,4],[113,12],[22,7],[-12,0],[-42,14],
      [-21,4],[-42,-6],[-11,2],[-7,4],[-1,6],[8,7],[0,6],[-3,8],[1,11],[-1,9],[-10,4],[5,7],[7,12],[5,5],[-17,-4],[-20,-9],[-15,-13],[-1,-11],[-21,-35],
      [-58,-66],[-12,-6],[-58,-6],[-3,-2],[-10,-13],[-7,-4],[-8,-1],[-8,1],[-8,3],[-6,4],[10,8],[14,8],[11,9],[0,13],[-21,-11],[-47,-13],[-33,-1],[-14,2],
      [-12,5],[-6,8],[-4,5],[-22,3],[-9,7],[3,15],[-7,5],[-23,-1],[0,-6],[6,-2],[5,-4],[4,-5],[3,-7],[-49,-20],[-29,-5],[-14,-6],[-6,-10],[-2,-13],[-5,-2],
      [-6,4],[-4,1],[-18,-11],[-115,-14],[0,6],[11,5],[28,17],[33,7],[131,109],[-1,3],[-3,9],[7,3],[9,7],[6,3],[9,2],[20,-2],[7,1],[12,5],[7,1],[7,3],[2,9],
      [2,10],[5,9],[-3,4],[1,1],[2,7],[-4,7],[6,3],[7,6],[7,7],[6,9],[4,8],[2,7],[2,6],[6,3],[0,7],[1,12],[40,33],[7,18],[-12,3],[-51,-2],[-17,5],[19,16],
      [7,8],[19,28],[6,6],[8,4],[-5,7],[34,56],[14,13],[11,15],[9,20],[11,16],[14,4],[15,-7],[30,-25],[15,-5],[12,4],[13,7],[15,4],[15,-8],[2,14],[-9,9],
      [-29,7],[0,7],[38,6],[10,-3],[20,-14],[13,-1],[0,5],[-27,13],[0,7],[15,-5],[8,-2],[7,7],[8,3],[5,-1],[-4,-9],[7,-7],[7,-6],[8,-3],[9,-2],[-5,18],
      [-4,7],[-4,6],[8,14],[11,10],[21,13],[-7,0],[-12,-4],[-5,-1],[-64,2],[-9,3],[11,7],[29,6],[13,0],[0,7],[-18,0],[0,5],[6,5],[17,4],[8,4],[0,6],[-51,6],
      [-13,-2],[-23,-8],[-209,-15],[-21,-8],[-9,-7],[-15,-3],[-27,0],[-13,6],[-8,8],[-5,9],[-9,8],[12,16],[-4,10],[-11,0],[-6,-17],[-3,-20],[-8,-11],[-10,-2],
      [-10,11],[0,7],[12,19],[-5,41],[13,8],[2,-1],[6,-3],[5,-1],[3,2],[4,8],[2,2],[2,3],[-27,22],[8,7],[24,12],[-24,1],[-11,-2],[-10,-6],[9,-10],[1,-16],
      [-6,-14],[-12,-4],[-12,10],[3,18],[7,16],[-1,7],[-3,2],[-3,3],[-3,2],[-4,-4],[-9,-10],[-8,-2],[-5,-7],[-7,-15],[-15,-23],[-10,-11],[-31,-12],[-10,0],
      [-11,11],[-13,9],[-28,-6],[-10,7],[3,3],[3,12],[1,10],[2,7],[5,3],[6,2],[8,0],[11,3],[27,15],[9,8],[0,5],[-22,0],[0,7],[13,6],[0,6],[-9,0],[-7,-3],
      [-15,-9],[1,-6],[-9,-5],[-10,1],[-4,10],[4,8],[13,8],[5,9],[-8,-1],[-5,-5],[-5,-5],[-6,-2],[-6,2],[-5,3],[-6,1],[-7,-6],[-2,-9],[1,-10],[1,-9],[-7,-3],
      [-8,-1],[-11,-4],[-25,-1],[-9,2],[-7,4],[-7,7],[-4,9],[-4,6],[-9,3],[-26,-4],[-16,1],[-9,9],[-5,-4],[-6,-2],[-12,0],[6,14],[7,10],[10,6],[13,2],[25,-5],
      [10,1],[9,9],[0,7],[-7,1],[-6,3],[-5,6],[-4,9],[14,-2],[16,-7],[13,-1],[6,10],[-13,-1],[-24,4],[-25,9],[-13,13],[-1,5],[-4,11],[-5,11],[-6,4],[-19,-4],
      [-8,-1],[-6,5],[15,11],[15,0],[16,-4],[16,-1],[-1,4],[-3,11],[-1,4],[29,0],[29,-7],[4,-3],[9,-15],[6,3],[9,11],[7,4],[-39,22],[-10,11],[25,5],[50,-4],
      [19,4],[22,12],[9,1],[6,-3],[14,-8],[31,-5],[51,-3],[0,6],[-12,5],[-45,-3],[-28,9],[-52,27],[-9,41],[3,19],[8,15],[4,14],[-6,17],[6,4],[24,4],[18,5],
      [15,2],[7,2],[7,6],[4,0],[13,-7],[7,-3],[120,18],[0,7],[-10,2],[-26,11],[4,2],[2,2],[3,1],[4,1],[0,6],[-2,8],[7,8],[22,15],[-5,1],[-12,6],[5,3],[4,6],
      [3,7],[1,9],[-4,-1],[-3,-1],[-3,-2],[-3,-3],[-19,6],[-92,1],[-64,-31],[-35,-7],[-21,19],[8,6],[4,25],[11,7],[-2,8],[0,4],[2,7],[0,5],[-5,0],[0,6],[31,7],
      [6,-2],[14,-9],[9,-2],[7,-5],[3,-21],[7,-5],[6,3],[0,7],[-1,10],[2,11],[-6,6],[-5,7],[-6,5],[-9,1],[0,-6],[4,-7],[-8,3],[-4,6],[-8,23],[1,5],[0,3],[-3,5],
      [-4,0],[-11,-1],[-3,4],[-2,5],[-4,5],[-5,8],[-2,13],[3,14],[7,4],[8,3],[8,8],[-9,3],[0,5],[5,6],[9,4],[-5,6],[18,13],[-6,5],[-8,0],[-17,-5],[2,-7],[-1,-4],
      [-3,-1],[-7,-1],[0,-6],[5,0],[-19,-20],[-18,-3],[-17,11],[-13,24],[13,0],[29,7],[12,6],[-20,12],[-8,9],[-4,11],[5,-3],[9,-2],[4,-2],[-8,11],[-23,21],[9,-5],
      [8,-1],[6,4],[4,8],[-34,23],[-15,5],[-9,-9],[9,-10],[-3,-8],[-11,-3],[-13,2],[6,-10],[3,-3],[0,-6],[-9,1],[-8,-1],[-14,-7],[0,-5],[9,-3],[3,-5],[1,-18],[-5,0],
      [-13,-6],[9,-5],[8,-9],[1,-8],[-11,-3],[-12,1],[-9,3],[-6,10],[-1,17],[3,11],[15,26],[3,10],[3,17],[5,7],[7,6],[8,12],[-20,0],[-9,3],[-7,9],[12,0],[6,8],[4,12],
      [5,11],[7,5],[29,14],[2,4],[2,5],[3,3],[6,0],[4,-2],[1,-6],[1,-6],[2,-4],[9,-6],[11,-5],[11,-1],[10,5],[4,-7],[6,-4],[5,0],[7,5],[1,-3],[0,-2],[3,-1],[-14,-23],
      [-15,-10],[-16,2],[-17,12],[-4,-18],[10,-5],[15,-1],[12,-4],[11,-6],[9,6],[8,10],[10,5],[-9,11],[4,15],[11,13],[10,5],[14,-3],[22,-14],[14,-2],[-3,8],[-5,5],
      [-14,6],[0,7],[7,2],[6,0],[14,-2],[-12,6],[-34,6],[-7,9],[-4,13],[1,7],[38,9],[14,-3],[25,-13],[12,-3],[111,-7],[7,1],[12,5],[8,1],[5,-2],[9,-8],[5,-3],[52,-6],
      [6,2],[8,3],[7,5],[5,6],[6,4],[8,-2],[29,-11],[6,-1],[4,-3],[6,-18],[3,-4],[12,2],[6,2],[1,3],[5,-7],[1,-8],[-2,-6],[-4,-5],[0,-6],[15,-6],[0,-6],[-13,-8],
      [3,-8],[31,-24],[9,-10],[5,-14],[0,-18],[4,0],[0,16],[3,14],[1,13],[-4,14],[14,5],[15,12],[11,18],[4,24],[10,15],[22,2],[39,-7],[5,1],[3,3],[4,2],[7,-6],
      [11,-5],[11,-3],[14,-9],[10,-2],[32,0],[14,4],[13,8],[18,-11],[39,7],[19,-8],[3,-9],[2,-10],[4,-9],[19,-6],[7,-6],[14,-17],[8,6],[10,1],[21,0],[0,6],
      [-9,4],[-12,3],[-10,5],[-4,10],[-4,7],[-10,5],[-12,3],[-10,0],[0,7],[5,4],[7,11],[6,4],[14,-6],[9,-2],[4,5],[7,4],[46,-8],[-10,11],[-12,8],
      [-13,5],[-12,1],[-13,0],[-5,2],[-1,8],[3,9],[8,-2],[15,-11],[13,7],[-5,8],[-14,8],[-14,3],[-64,0],[-3,3],[-1,9],[3,7],[6,6],[8,4],
      [19,5],[75,44],[10,3],[4,3],[2,7],[1,18],[2,16],[5,-3],[5,-10],[1,-6],[3,0],[1,-1],[0,-5],[19,11],[19,8],[2,0],[53,9],[8,1],[29,17],[21,3],[0,7],[-21,1],
      [-10,4],[-8,8],[35,25],[-2,17],[30,23],[-2,23],[7,-4],[5,-4],[5,-3],[8,-2],[7,30],[4,8],[-2,2],[-1,0],[-2,3],[-12,-9],[-13,-6],[-44,-6],[-24,-16],[-13,-6],
      [0,6],[7,8],[1,8],[-5,7],[-9,3],[-10,-4],[-17,-18],[-16,-7],[-30,-28],[-9,-6],[-9,-4],[-9,-2],[0,5],[15,16],[10,7],[12,2],[9,7],[-2,13],[-8,8],[-10,-8],
      [-4,0],[2,20],[-8,0],[-11,-13],[-5,-17],[-4,-5],[-6,4],[-7,8],[-3,6],[1,4],[-1,4],[-5,1],[-4,-1],[-7,-4],[-4,-1],[-15,-1],[-8,-2],[-7,-13],[-8,2],[-13,8],
      [-49,0],[-11,6],[5,9],[-6,5],[-54,17],[-11,0],[2,3],[1,3],[2,3],[4,4],[0,5],[-9,5],[-4,6],[1,6],[9,3],[10,1],[7,3],[6,6],[1,11],[8,7],[46,28],[16,5],[65,-1],
      [34,-10],[18,0],[0,6],[-46,9],[-12,10],[10,4],[29,1],[8,-2],[8,-11],[10,-11],[12,-5],[12,5],[-34,28],[-25,7],[-23,14],[-15,1],[2,9],[5,2],[7,0],[7,2],[7,4],
      [8,9],[8,5],[12,-10],[14,-1],[31,5],[36,-12],[13,0],[0,6],[-11,1],[-14,5],[-11,10],[1,15],[9,8],[25,-4],[10,2],[-9,6],[-7,17],[-9,3],[-12,1],[-3,-1],[-3,-4],
      [-1,-7],[0,-5],[0,-3],[-19,1],[-15,13],[-12,19],[-8,17],[9,5],[6,-3],[6,-5],[8,-3],[9,1],[9,3],[16,8],[-19,7],[-15,12],[-24,25],[0,6],[5,5],[7,2],[7,-1],[7,-6],
      [7,10],[2,3],[-4,0],[3,13],[5,2],[7,-1],[7,4],[13,22],[4,4],[6,-6],[2,-21],[6,-5],[4,4],[4,17],[6,5],[-8,27],[-2,16],[2,7],[8,6],[10,28],[7,10],[10,0],[36,-13],
      [12,2],[20,9],[11,2],[-5,-8],[-4,-6],[-3,-6],[-2,-9],[4,-4],[7,5],[20,22],[39,21],[12,3],[9,7],[6,15],[8,14],[15,2],[17,-11],[-5,-10],[-30,-17],[0,-6],[27,12],
      [4,-2],[5,-5],[10,1],[10,3],[6,4],[9,-13],[0,-6],[-3,-10],[6,1],[9,7],[10,2],[-3,-9],[-5,-6],[-6,-3],[-8,-1],[0,-6],[12,0],[7,-2],[6,1],[6,7],[8,17],[-2,10],
      [-15,17],[-4,18],[11,11],[17,11],[16,16],[2,-5],[3,-2],[-15,-43],[-1,-6],[1,-2],[2,-4],[4,-4],[4,-3],[6,0],[6,6],[6,1],[9,-3],[13,-8],[12,-9],[6,-9],[1,-3],
      [6,-12],[2,-6],[-1,-7],[-3,-16],[-1,-9],[5,9],[11,24],[4,5],[2,6],[-4,15],[-6,14],[-3,6],[-1,9],[-3,11],[-5,10],[-9,4],[-5,-7],[2,-13],[4,-14],[4,-10],[-9,1],
      [-6,6],[-6,6],[-6,6],[-19,4],[-7,6],[2,12],[18,29],[0,5],[23,-3],[10,3],[23,16],[8,3],[11,-4],[7,-9],[5,-9],[6,-4],[3,-7],[-1,-14],[-3,-14],[-1,-5],[3,-8],
      [9,-6],[18,-8],[0,-11],[6,-12],[7,-10],[7,-4],[9,-7],[2,-15],[-4,-15],[-7,-7],[-9,-2],[-8,-6],[-12,-11],[-35,-19],[0,-6],[39,6],[12,-6],[-7,-19],[-8,-7],
      [-32,-18],[-21,-25],[-9,-7],[0,-6],[13,3],[11,7],[62,49],[7,1],[5,10],[13,5],[15,3],[11,4],[9,11],[4,15],[-3,13],[-12,5],[-3,4],[2,8],[7,13],[0,22],[-4,1],
      [-26,33],[-16,11],[-5,5],[-2,6],[-3,10],[0,9],[15,10],[7,16],[1,19],[-7,14],[11,-1],[10,-3],[9,-2],[10,6],[-2,3],[0,2],[0,3],[-2,5],[13,-9],[14,-7],[14,0],
      [25,22],[13,3],[13,-5],[10,-17],[-14,0],[-4,0],[12,-7],[14,-6],[15,0],[12,7],[-41,27],[-19,20],[-2,22],[-17,8],[-8,5],[-5,6],[10,6],[12,-2],[21,-10],[45,-13],
      [11,-2],[24,-11],[9,-6],[33,-41],[10,-7],[32,-12],[24,-3],[30,-11],[13,-8],[15,5],[9,-14],[-2,-18],[-20,-10],[-18,-3],[-22,-7],[-20,-11],[-22,-18],[-21,-9],
      [-18,-4],[-8,-7],[-29,-32],[-10,-15],[-8,-17],[-1,-4]],
    [[4167,4716],[-7,-17],[11,0],[29,7],[12,-1],[28,-12],[22,-3],[22,3],[8,4],[14,15],[9,6],[0,12],[5,16],[8,15],[7,7],[8,9],[4,41],[4,13],[10,0],[28,-15],[13,-4],[83,3],[74,28],[45,3],[11,7],[10,11],[12,9],[14,6],[14,1],[24,-11],[15,-4],[25,13],[16,-3],[63,-29],[10,-3],[14,2],[25,9],[13,2],[25,-4],[13,-5],[5,-7],[6,-2],[24,-22],[6,-10],[-2,-51],[-4,-15],[-10,-19],[5,-9],[12,-1],[12,1],[9,-1],[10,-4],[8,-6],[5,-8],[-2,-17],[-11,-34],[1,-6],[19,-2],[17,-8],[16,-12],[13,-15],[2,-7],[5,-14],[4,-7],[4,-4],[10,-7],[5,-5],[6,-7],[6,-9],[4,-12],[2,-13],[7,-25],[17,-9],[19,-6],[15,-19],[4,0],[-12,20],[-41,36],[10,15],[20,-4],[20,-15],[12,-14],[8,-29],[-2,-26],[-9,-20],[-15,-13],[-19,-8],[-38,-10],[-18,-7],[-17,-13],[-12,-14],[-15,-23],[-9,-13],[8,-4],[3,-8],[0,-8],[2,-5],[8,0],[5,4],[3,6],[8,6],[14,19],[6,6],[23,9],[22,13],[14,6],[10,-4],[10,-6],[15,-1],[77,10],[4,-3],[8,-12],[6,-3],[7,-2],[2,-6],[0,-7],[2,-10],[10,-32],[8,-13],[11,-5],[4,-8],[4,-36],
      [3,-12],[20,-26],[4,-3],[-4,-9],[1,-5],[2,-3],[-1,-5],[-3,-6],[-12,-16],[-4,-11],[4,-15],[-2,-15],[-7,-7],[-8,-6],[-3,-8],[9,-10],[-10,-4],[-8,-13],[-9,-1],[-7,6],[-6,13],[-7,18],[-8,3],[-6,9],[-5,10],[-1,10],[4,11],[15,15],[3,14],[-2,29],[-7,21],[-11,15],[-45,36],[-18,8],[-19,1],[0,-7],[5,-8],[-2,-9],[-6,-8],[-6,-6],[9,0],[7,-4],[6,-5],[5,-3],[24,-1],[7,-5],[-10,-4],[-14,-2],[-5,-4],[20,-9],[-3,-11],[0,-11],[4,-8],[8,-2],[0,-4],[-1,-3],[-4,-5],[5,-6],[-18,-48],[-5,-8],[-23,-16],[-8,-10],[27,8],[30,15],[27,6],[19,-16],[6,-35],[-8,-26],[-17,-21],[-21,-19],[-3,0],[-8,1],[-3,-1],[-4,-18],[-4,-3],[-6,-2],[-5,1],[-2,7],[-8,7],[-38,2],[-27,-2],[-28,-9],[-13,-1],[-13,-5],[-3,-11],[1,-31],[0,-3],[-2,-18],[-4,-19],[-5,-18],[-7,-15],[-12,-12],[-27,-11],[-20,-18],[-27,-18],[-9,-3],[-25,-2],[-11,2],[-11,7],[0,5],[13,6],[5,1],[-49,15],[-9,1],[-7,16],[-17,6],[-20,1],[-13,4],[-4,-6]],
    [[4860,4931],[2,-10],[-4,-12],[-6,-10],[-5,-6],[1,7],[0,5],[1,3],[3,4],[-15,11],[-16,1],[-16,-1],[-15,1],[7,6],[7,4],[8,2],[8,1],[34,-4],[6,-2]],
    [[5544,5055],[-30,-5],[-35,3],[-29,9],[-27,13],[-27,19],[0,6],[0,6],[-6,25],[-3,7],[0,6],[4,2],[1,3],[1,2],[3,5],[-16,18],[-12,18],[-5,22],[3,30],[9,20],[15,19],[20,14],[22,3],[-1,4],[-2,6],[-1,4],[16,0],[6,0],[42,-17],[11,-9],[13,-17],[9,-19],[13,-46],[-7,-12],[28,-23],[1,-21],[-6,-3],[-9,0],[-6,-3],[3,-13],[6,-3],[26,-10],[-14,-8],[1,-12],[7,-14],[1,-15],[-9,-8],[-16,-6]],
    [[5614,5319],[-5,-5],[-8,0],[-6,8],[-8,16],[-42,32],[-7,15],[-7,26],[-1,11],[-23,13],[-4,6],[-5,14],[-8,16],[1,15],[21,9],[20,-14],[20,-18],[5,-3],[6,0],[5,-3],[3,-21],[5,-4],[6,-2],[5,-4],[8,-12],[6,-12],[5,-13],[6,-28],[0,-6],[-5,-5],[-6,-12],[7,-4],[5,-7],[1,-8]],
    [[4907,5413],[2,-28],[4,-9],[9,-9],[10,-7],[6,-3],[3,-4],[-2,-7],[-3,-9],[0,-5],[3,-5],[4,-4],[11,-4],[-2,-10],[0,-11],[2,-9],[4,-7],[0,-6],[-8,-3],[-6,-4],[-5,-5],[-3,-8],[-4,7],[-12,-14],[-15,-11],[-17,-8],[-18,-4],[-28,3],[-8,-3],[-5,-20],[-3,-3],[-6,-6],[-16,-11],[-17,-4],[-15,4],[-9,20],[4,21],[14,13],[35,16],[-14,33],[-8,7],[-26,10],[-5,1],[3,16],[16,17],[30,23],[-15,6],[-18,2],[-18,-2],[-14,-9],[-15,-32],[-9,-15],[-20,-12],[-21,-24],[-8,-8],[-18,-2],[-8,9],[0,15],[9,16],[-4,1],[-2,4],[-4,2],[7,15],[29,34],[-22,12],[9,6],[5,6],[3,9],[1,14],[1,11],[5,8],[24,13],[35,13],[8,7],[7,4],[8,-3],[-5,-5],[-8,-26],[0,-6],[5,-16],[5,-7],[8,-2],[0,6],[-5,18],[14,20],[21,17],[23,11],[16,18],[8,4],[10,2],[9,4],[9,7],[6,5],[6,-1],[4,-4],[2,-6],[3,-39],[9,-50]],
    [[4887,5670],[-21,-29],[-7,-18],[1,-16],[-12,-8],[-18,-4],[-18,1],[-13,5],[10,7],[5,10],[3,12],[6,12],[13,14],[4,5],[5,3],[10,-3],[5,3],[-2,4],[-1,2],[-1,6],[11,1],[10,4],[7,0],[3,-11]],
    [[5115,5586],[-54,-86],[-14,-37],[-7,2],[-16,-16],[-11,-4],[-5,-7],[-6,-36],[-4,-14],[-17,-9],[-25,2],[-23,12],[-10,23],[-6,44],[1,16],[7,14],[9,6],[11,5],[11,9],[19,13],[51,8],[21,14],[-16,0],[-23,-5],[-22,-1],[-10,15],[8,21],[18,24],[20,19],[13,8],[20,5],[49,39],[33,26],[20,11],[14,-5],[2,-9],[2,-13],[-1,-11],[-10,-8],[-10,-14],[-13,-10],[-26,-51]],
    [[5151,5716],[-16,-2],[7,15],[11,9],[22,14],[5,-7],[4,-15],[-13,-9],[-20,-5]],
    [[5224,5808],[1,-13],[-5,-13],[-6,-14],[-6,-28],[-7,6],[-12,24],[6,9],[8,22],[7,7],[4,-3],[3,-3],[3,1],[4,5]],
    [[5242,5865],[-4,-11],[-6,-8],[-4,-8],[4,-12],[-14,-7],[-12,6],[-4,15],[8,18],[8,5],[15,-2],[9,4]],
    [[5295,5952],[-10,-16],[-12,-11],[-14,-5],[-17,1],[3,8],[4,6],[10,11],[20,-1],[10,2],[6,5]],
    [[4870,5996],[-34,-1],[-16,2],[-17,12],[6,8],[8,7],[8,3],[9,0],[9,-8],[20,-12],[7,-11]],
    [[4403,5973],[-13,0],[-41,14],[-6,11],[-3,14],[-7,15],[14,7],[44,5],[14,4],[24,13],[15,3],[33,9],[16,0],[9,-16],[-9,-12],[-40,-4],[-1,-15],[-13,-9],[-14,-2],[-14,-5],[-12,-16],[4,-16]],
    [[4952,6133],[16,-19],[26,-49],[2,-7],[0,-6],[1,-4],[7,-2],[65,0],[5,-3],[5,-6],[4,-3],[10,5],[7,1],[6,-1],[5,-3],[14,-17],[6,-4],[6,-2],[12,2],[4,0],[7,-5],[9,-8],[8,-11],[3,-11],[4,-2],[10,2],[7,-4],[-4,-18],[-5,3],[-5,2],[-12,1],[5,-6],[10,-13],[5,-12],[-9,-6],[-21,0],[-9,3],[1,10],[-4,4],[-4,2],[-4,0],[-5,0],[2,-12],[-8,-11],[-21,-15],[0,-7],[10,7],[12,4],[24,2],[11,-4],[-5,-10],[-11,-11],[-57,-31],[-26,-4],[-20,11],[4,2],[7,6],[6,8],[1,8],[-6,5],[-7,0],[-16,-5],[-4,-2],[-3,-7],[-5,-6],[-6,-3],[-22,-4],[-51,-21],[-11,-10],[-7,-5],[-9,2],[-8,4],[-7,3],[-7,-2],[-15,-9],[-7,-3],[-60,0],[-4,-2],[-3,-7],[-4,-6],[-6,-3],[-8,0],[-14,4],[-18,8],[-11,10],[-10,14],[-4,17],[6,13],[14,8],[17,2],[12,-1],[11,-10],[8,-13],[9,-8],[12,6],[0,7],[-5,0],[-3,2],[-2,2],[-3,2],[11,4],[29,-5],[11,4],[11,8],[44,7],[29,17],[13,10],[-4,5],[-13,-3],[-38,-17],[-31,-6],[-17,1],[-12,9],[-3,10],[3,9],[6,7],[7,2],[9,2],[5,4],[9,19],[2,7],[3,6],[5,6],[7,2],[22,-2],
      [39,14],[8,5],[4,9],[0,9],[-3,8],[-6,5],[-41,-17],[-14,-1],[-5,-3],[-5,-4],[-6,-1],[-6,4],[-11,19],[-6,8],[-8,7],[-13,6],[-60,8],[-13,5],[-11,6],[-9,8],[31,18],[-5,8],[-13,12],[-4,11],[24,2],[10,4],[10,7],[6,-7],[6,-4],[5,0],[5,4],[2,18],[19,11],[25,7],[21,2],[9,-5],[31,-8],[-2,-4],[-1,-10],[-1,-4],[20,-1]],
    [[4608,6114],[-33,-21],[-11,-3],[-16,5],[-7,0],[-4,-8],[-2,-10],[-6,5],[-6,11],[-4,9],[18,3],[17,13],[29,37],[8,8],[21,12],[15,5],[19,13],[11,3],[17,3],[7,-3],[-5,-9],[-6,-9],[-9,-19],[-4,-7],[-5,-5],[-5,-4],[-6,-3],[-9,0],[-24,-26]],
    [[4080,6470],[5,-5],[-19,1],[-5,-4],[-6,-5],[-5,-5],[-5,-3],[-5,-2],[4,-8],[-5,-6],[-10,-4],[-11,-1],[-42,6],[-10,4],[1,9],[7,9],[11,4],[8,4],[3,9],[-2,11],[-7,6],[16,9],[16,3],[12,8],[5,25],[3,0],[2,-2],[4,-5],[5,0],[3,-1],[3,-2],[3,-3],[-10,-16],[-4,-3],[21,-9],[6,-4],[3,-6],[2,-7],[3,-7]],
    [[4799,6497],[0,-7],[17,0],[-9,-33],[-12,-19],[-18,-8],[-25,-2],[-11,5],[-11,22],[-9,5],[-10,3],[-20,17],[-12,5],[39,34],[20,13],[25,3],[34,-17],[14,-13],[-12,-8]],
    [[4640,6527],[-21,-2],[-21,0],[-17,3],[10,7],[22,10],[13,3],[7,-6],[16,-3],[8,-4],[-17,-8]],
    [[5021, 6748], [-21, -7], [-17, 6], [-15, 12], [-4, 12], [16, 8], [22, -4], [17, -13], [2,-14]],
    [[4098,6854],[58,-31],[-5,-3],[-5,-1],[-12,4],[0,-6],[14,-3],[20,-14],[15,-2],[0,-6],[-18,-8],[-14,6],[-12,9],[-27,12],[-13,14],[-12,10],
      [-15,-6],[4,-3],[4,-4],[4,-4],[1,-5],[2,-7],[5,-2],[5,0],[6,0],[15,-6],[3,-2],[8,-11],[10,-4],[20,0],[10,-2],[7,-7],[7,-7],[7,-5],[10,0],
      [-3,-13],[-6,-5],[-8,-3],[-7,-7],[-4,-8],[-7,-19],[-5,-8],[-12,-4],[-50,10],[0,-6],[42,-9],[11,-9],[6,-14],[3,-20],[-2,-18],[-7,-11],[-11,6],
      [-12,1],[-25,0],[0,-7],[11,-1],[23,2],[10,-1],[11,-7],[8,-10],[8,-7],[13,-1],[0,-6],[-15,-12],[-54,9],[-20,-10],[-18,17],[-6,10],[-17,48],
      [-2,15],[4,10],[0,7],[-11,12],[-7,4],[-9,2],[8,8],[5,6],[9,18],[3,9],[1,8],[3,6],[9,2],[5,12],[-8,28],[-17,41],[12,8],[30,11],[6,0]],
    [[4137,6925],[6,-3],[6,0],[7,1],[-1,-4],[0,-1],[-1,0],[-3,-2],[6,-3],[5,0],[6,2],[6,1],[4,-1],[18,-11],[-4,-6],[-9,4],[-15,-10],[-12,-1],
      [4,-9],[5,-3],[15,0],[9,-3],[6,-6],[-1,-6],[-56,-13],[-17,3],[-51,24],[-7,10],[3,18],[9,14],[13,8],[15,1],[7,-5],[8,-2],[8,2],[8,5],[3,-4]],
    [[4984,6936],[-2,-14],[-11,-27],[-9,-32],[0,-28],[5,-6],[9,-15],[4,-15],[-11,-7],[-11,-4],[-10,-6],[-10,-3],[-11,6],[1,6],[1,3],[3,4],[-8,8],
      [-1,15],[6,59],[4,15],[11,7],[18,2],[0,6],[-4,5],[-4,4],[-5,10],[7,6],[7,0],[13,-6],[0,7],[-9,12],[6,-1],[5,-2],[3,-4],[3,-5]],
    [[4994, 6969], [0, -15], [-10, 5], [-4, 9], [1, 12], [8, 12], [-3, 2], [0, 1], [-2, 4], [5, 5], [4, 4], [5, 1], [4, -5], [-8, -35]],
    [[1, 7026], [-1, 0], [0, 1], [0, 1], [1, 0], [1, -1], [-1, -1]],
    [[4204, 7080], [11, -5], [19, 8], [9, -5], [9, -1], [15, 0], [12, -5], [5, -11], [-6, -6], [-11, -15], [-5, -4], [-9, 1], [-6, 7], [-5, 7], [-4, 3], [-7, 2],
      [-15, 11], [-29, 0], [0, -6], [7, -1], [5, -2], [1, -4], [-4, -5], [0, -7], [18, 1], [6, -4], [2, -13], [5, -8], [10, 0], [21, 5], [-13, -20], [-15, -8],
      [-38, -3], [-5, -1], [-9, -5], [-4, 0], [-5, 3], [-5, 12], [-4, 3], [-8, -1], [-27, -17], [0, -7], [46, 0], [38, 8], [13, -1], [11, -4], [4, -3], [3, -6],
      [-2, -6], [-13, -19], [-27, 2], [-14, -2], [-10, -7], [-11, 7], [-22, -2], [-12, 2], [-6, 3], [-2, 3], [-8, 10], [-2, 5], [-3, 5], [-5, 5], [5, 0], [13, 7],
      [-22, 1], [-39, 20], [-20, 4], [-4, -6], [-4, -4], [-5, -2], [-5, 1], [-8, 3], [-10, 4], [-30, 16], [0, 6], [15, 8], [10, 16], [9, 18], [10, 15], [14, -6],
      [44, 6], [0, -6], [-5, -1], [-12, -5], [11, -12], [19, 15], [21, 22], [15, 11], [0, -5], [-4, -3], [-3, -4], [-7, -12], [36, -11], [13, -1], [0, 6], [-4, 1],
      [-9, 5], [14, 5], [30, 17], [18, 2], [8, -8], [3, -9], [-4, -7], [-12, -6]],
    [[4772,7124],[6,-10],[5,-6],[16,-9],[6,-7],[16,-20],[2,-5],[29,-18],[12,-13],[7,-8],[3,-8],[6,-64],[6,-27],[1,-13],[-2,-13],[-6,-21],
      [-1,-12],[-3,-7],[-17,-13],[-6,-8],[7,5],[11,6],[12,4],[9,-3],[6,-9],[-4,-9],[-7,-8],[-3,-5],[3,-15],[9,-10],[10,-6],[4,-7],[-5,-8],
      [-22,-10],[-8,-7],[55,6],[15,-3],[3,-8],[-8,-8],[-16,-6],[0,-6],[17,1],[15,6],[13,1],[14,-11],[6,-4],[9,-1],[16,2],[10,-4],[6,-8],
      [4,-9],[4,-5],[10,-1],[6,5],[3,6],[4,3],[27,-1],[18,14],[18,6],[19,0],[11,-12],[48,0],[-10,-23],[0,-6],[3,-10],[-3,-9],[-5,-7],[-13,-14],
      [-23,-15],[-10,-4],[-26,-2],[-4,-6],[-2,-20],[-6,-13],[-13,-8],[-14,-6],[-6,-5],[-5,-7],[-38,-41],[-11,-8],[-12,-7],[-34,-5],[-9,3],
      [-6,12],[2,16],[17,20],[-2,8],[0,6],[4,2],[2,3],[3,8],[2,4],[4,5],[12,17],[6,6],[7,6],[62,24],[0,6],[-18,-7],[-18,-5],[-55,0],[-3,2],
      [-1,5],[0,7],[-2,5],[-15,20],[-9,8],[-7,3],[2,-9],[3,-8],[8,-14],[-7,-13],[-4,-7],[-7,-5],[5,-7],[-8,-7],[-6,-10],[-6,-10],[-9,-3],
      [-8,7],[-4,16],[-3,18],[-1,14],[-5,5],[-4,1],[-3,-1],[-5,-5],[-5,6],[-5,4],[-6,2],[-7,1],[0,-6],[10,-7],[-11,-6],[-92,-19],[0,7],
      [8,5],[19,20],[0,6],[-12,0],[-11,-2],[-11,-5],[-10,-6],[-13,15],[-9,17],[7,2],[6,4],[5,5],[4,7],[-30,-2],[-11,2],[-30,32],[-2,3],[-3,9],
      [-2,3],[-4,4],[-2,3],[-3,3],[-2,6],[30,16],[13,5],[14,-2],[12,-8],[11,-11],[14,-9],[17,-3],[-8,12],[-41,26],[-8,8],[-4,2],[-8,2],[-7,-2],
      [-14,-4],[-8,0],[9,6],[0,6],[-5,1],[-13,6],[5,1],[2,1],[2,4],[-6,2],[-4,5],[-2,8],[3,10],[-9,-2],[-13,-13],[-9,-4],[4,8],[0,9],[-2,8],
      [-6,7],[-5,-12],[-8,-4],[-7,-2],[-6,-8],[-1,-10],[7,-17],[-2,-10],[-10,-7],[-60,15],[-15,8],[-12,11],[-5,13],[-6,24],[-27,16],[-7,20],
      [40,0],[-9,8],[-6,10],[-1,11],[5,12],[9,10],[6,2],[6,-3],[35,-39],[4,-8],[6,-6],[11,-7],[9,-1],[-4,11],[0,6],[3,2],[2,3],[4,1],[-12,11],
      [-1,2],[-2,3],[-6,6],[-1,4],[1,4],[6,2],[2,3],[5,4],[11,-1],[19,-7],[-6,17],[-16,14],[-20,10],[-16,4],[8,9],[7,13],[1,13],[-7,8],[0,7],
      [13,0],[10,-7],[7,-8],[14,-7],[3,-8],[1,-8],[1,-6],[7,-6],[4,-3],[30,-12],[7,-5],[7,-9],[10,-7],[8,0],[9,4],[11,0],[-15,-27],[7,-1],[14,13],
      [7,18],[9,-3],[49,-50],[0,6],[-3,3],[-3,6],[-3,4],[0,12],[-9,12],[-22,20],[-11,19],[3,9],[8,9],[8,19],[-7,-1],[-8,1],[-6,3],[-5,3],[3,13],
      [-3,7],[-6,6],[-3,6],[-1,10],[2,4],[4,1],[26,12],[4,4],[6,11],[4,11],[5,6],[8,-3],[5,2],[2,1],[2,4]],
    [[4217, 7135], [-19, -7], [-15, 2], [27, 23], [12, 2], [6, -10], [-11, -10]],
    [[3312, 7219], [-14, -2], [-13, 7], [-7, 19], [10, -7], [24, -2], [11, -4], [-11, -11]],
    [[4328, 7318], [0, -20], [-7, -4], [-23, 12], [-3, -11], [-4, -6], [-7, -3], [-9, 0], [2, 7], [0, 2], [-1, 1], [-1, 3], [27, 20], [14, 5], [12,-6]],
    [[4416,7627],[21,-18],[7,3],[6,-5],[5,-5],[4,-7],[3,-8],[-54,0],[0,6],[7,0],[2,0],[0,6],[-8,3],[-6,9],[-3,11],[4,9],[12,-4]],
    [[4847,7721],[8,-3],[10,1],[0,-7],[-14,-5],[-29,-17],[-10,-9],[3,-8],[-1,-6],[-5,-4],[-8,-1],[-8,-3],[-6,-13],[-19,-6],[-2,-6],[2,-8],[-1,-7],[-6,-5],[-7,-2],[-18,0],[12,-15],[24,-5],[26,1],[18,6],[31,26],[10,4],[12,3],[7,-1],[-6,-6],[0,-6],[4,0],[-3,-5],[-3,-5],[-3,-3],[2,-4],[3,-9],[-17,-6],[-6,-3],[-5,-4],[-6,-9],[-2,-3],[-12,-4],[-9,1],[-19,10],[-11,2],[-29,-2],[-10,2],[-20,10],[-10,0],[15,-33],[7,-11],[-5,-4],[-2,-3],[0,-5],[3,-7],[-11,-7],[-33,-5],[-22,-21],[-9,-4],[-7,0],[-9,5],[-7,1],[-17,-13],[-34,-7],[-10,1],[0,-6],[24,-1],[84,16],[20,9],[9,1],[8,-5],[7,-9],[3,-12],[0,-12],[2,-1],[6,-5],[-4,-5],[-6,-4],[-5,-2],[-7,-1],[7,-4],[8,-2],[8,-1],[8,0],[-12,-10],[-9,-10],[-10,-8],[-15,-3],[-61,8],[-14,4],
      [-3,0],[-4,-7],[6,-4],[13,-4],[11,-8],[22,-5],[10,-9],[0,-7],[-7,-3],[-10,-15],[-5,-6],[-12,-6],[-8,0],[-8,4],[-12,2],[0,-7],[3,-1],[3,-3],[3,-2],[0,-7],[-15,-5],[-12,1],[-10,7],[-8,10],[-6,13],[-3,5],[-6,2],[-3,-5],[3,-10],[6,-12],[5,-6],[-4,-5],[-21,8],[-6,4],[-4,5],[-4,11],[-17,27],[-5,13],[-2,13],[10,24],[19,13],[23,6],[24,1],[0,6],[-62,0],[0,-6],[-3,-10],[-15,-15],[-18,-13],[-13,-6],[9,-10],[13,-28],[7,-5],[9,-4],[8,-7],[6,-9],[6,-6],[-3,-2],[-3,-2],[-3,-2],[-5,-1],[5,-6],[5,-2],[5,-2],[3,-2],[2,-6],[3,-19],[-53,10],[-23,10],[-6,-3],[-3,-5],[-3,-6],[-6,-6],[8,-4],[13,-5],[6,-3],[15,-20],[3,-6],[-4,-7],[-8,-4],[-12,-2],[-11,1],[0,-6],[4,0],[0,-6],[-14,2],[-30,17],[-5,-7],[4,-2],[5,-7],[5,-3],[-8,-9],
      [-7,-6],[-17,-11],[3,-1],[4,-3],[2,-2],[-13,-10],[-39,-21],[-12,-10],[-5,2],[-33,30],[-6,2],[-39,38],[-7,4],[-3,6],[-5,7],[0,6],[10,2],[8,-1],[5,-4],[4,-8],[2,-11],[53,37],[8,11],[15,3],[31,-1],[-31,19],[0,6],[33,14],[19,4],[19,-4],[13,-7],[-6,4],[-6,4],[-6,4],[-2,2],[-2,3],[12,6],[6,1],[0,6],[-38,0],[-9,3],[-17,14],[-9,3],[-38,-2],[-17,5],[-5,15],[-9,-5],[-5,0],[-30,17],[10,7],[8,8],[8,5],[13,0],[0,5],[-2,2],[0,1],[-1,1],[-1,3],[19,2],[22,6],[39,17],[-61,-13],[-19,0],[3,9],[5,4],[7,1],[7,-1],[0,6],[-18,0],[6,3],[5,4],[4,5],[3,7],[-28,-15],[-5,-1],[-19,30],[-5,5],[3,11],[-4,4],[-5,2],[-3,4],[2,12],[7,8],[0,9],[5,2],[3,2],[1,3],[3,5],[-4,2],[-5,3],[-3,2],[0,6],[48,2],[13,4],[-17,6],[-6,5],[-3,11],[1,11],[4,7],[13,11],[9,-6],[25,-10],[5,-1],[5,4],[35,-13],[0,-6],[-19,1],[5,-13],
      [13,-16],[8,-7],[-1,-14],[7,-19],[10,-17],[8,-9],[-1,8],[0,5],[1,12],[-4,6],[-10,16],[-4,9],[7,4],[2,6],[1,7],[2,2],[29,6],[6,4],[11,2],[17,-6],[15,-12],[8,-13],[17,19],[-16,8],[-5,5],[-3,5],[-3,15],[-3,5],[-4,1],[-10,-2],[-4,1],[-1,2],[-2,8],[-1,3],[-8,8],[-3,5],[-3,5],[3,2],[3,2],[3,2],[5,0],[-4,7],[-3,4],[-4,2],[-7,0],[53,35],[13,15],[8,-4],[5,3],[4,4],[6,3],[22,0],[17,4],[41,16],[5,4],[17,16],[115,67],[32,31],[18,13],[16,-1],[13,-10],[11,-17],[9,-17],[3,-15],[11,-15],[2,-9],[-11,-5],[-5,-5],[-15,-38],[5,-6],[8,-4]],
    [[6881,4636],[-55,-12],[-206,12],[-11,3],[-10,4],[-10,3],[-9,-3],[2,-2],[1,-1],[1,-4],[-11,-4],[-10,3],[-19,14],[-8,-25],[5,-10],[3,-18],[1,-20],[-1,-15],[-7,-15],[-11,-5],[-60,5],[-17,-2],[-14,-19],[-46,6],[2,-5],[3,-2],[-6,-4],[-5,1],[-4,4],[-3,6],[7,11],[3,-2],[3,-4],[-1,7],[-1,3],[-2,3],[-8,-11],[-10,-7],[3,-10],[2,-4],[-5,0],[-9,-6],[22,-18],[-6,-5],[-34,-12],[-50,-32],[-31,-3],[-20,1],[0,7],[-3,1],[-2,0],[-2,2],[-2,2],[2,3],[2,3],[0,1],[-1,9],[3,12],[-2,9],[-9,3],[0,5],[-9,-7],[-8,-13],[-2,-16],[6,-14],[-25,-4],[-33,18],[-23,31],[6,37],[-10,-5],[-16,-17],[-10,-4],[-10,1],[-48,19],[-7,5],[-6,6],[-6,13],[-3,10],[-5,7],[-10,2],[-4,-4],[-5,-9],[-4,-12],[-2,-10],[6,-21],[5,-13],[4,-6],[10,-1],[10,-2],
      [8,-5],[8,-8],[2,-12],[-6,-10],[-3,-12],[9,-13],[-8,-13],[2,-19],[3,-18],[-4,-7],[-4,-2],[-3,-4],[-4,-5],[-7,-2],[-15,2],[-13,5],[-17,10],[-6,3],[-23,-1],[-5,4],[-38,47],[-21,17],[-77,39],[-29,7],[-14,7],[-12,26],[-13,5],[-25,0],[-16,-6],[-14,-10],[-13,-11],[-10,-11],[-6,-9],[-2,-5],[-1,-5],[0,-6],[1,-8],[4,-11],[4,-9],[7,-4],[4,-10],[8,-22],[10,-21],[19,-13],[0,-8],[-3,-17],[-1,-8],[1,-5],[8,-15],[-14,3],[-28,13],[-13,2],[-6,7],[-4,14],[0,15],[8,9],[-5,5],[-3,6],[0,7],[3,7],[-12,1],[-5,1],[-5,4],[-2,8],[-3,13],[-4,12],[-7,5],[-13,5],[-61,61],[-19,27],[-12,33],[-3,36],[2,33],[4,17],[9,7],[14,-1],[7,1],[3,3],[3,11],[7,-5],[6,-10],[2,-5],[10,-13],[5,-9],[3,-10],[1,-10],[-1,-22],[2,-8],[9,-10],[11,-8],
      [11,-2],[12,10],[2,4],[2,3],[0,6],[-23,38],[-3,9],[-2,7],[-1,1],[-9,19],[-2,10],[1,21],[1,6],[3,8],[11,22],[5,12],[1,19],[6,17],[12,10],[27,14],[42,47],[3,2],[7,1],[1,3],[0,10],[0,4],[15,31],[3,8],[0,9],[-2,20],[2,9],[3,5],[22,22],[11,8],[6,5],[3,9],[6,22],[6,10],[21,15],[43,17],[15,18],[6,25],[-6,22],[-15,16],[-24,6],[14,17],[0,1],[-3,19],[-14,19],[-19,13],[-36,12],[-20,1],[-7,3],[5,9],[0,7],[-37,19],[-21,16],[-13,14],[29,25],[10,20],[-3,30],[-4,11],[-4,8],[-3,10],[-4,39],[0,1],[-3,25],[4,24],[10,16],[14,11],[20,6],[13,2],[8,0],[41,-16],[11,-1],[8,2],[14,-7],[107,-13],[16,8],[-70,12],[-26,5],[-28,14],[-33,33],[-26,8],[-12,10],[-10,12],[-8,12],[-8,27],[-1,5],[-9,2],[-3,-7],[0,-10],[4,-11],[31,-37],[7,-16],[-4,-8],[-12,-1],[-16,0],[-15,5],[-7,13],[-2,16],[-1,35],[1,8],[25,52],[46,59],[3,13],
      [-3,4],[-7,-4],[-9,-10],[-37,-61],[-9,-11],[-14,-1],[-5,7],[1,29],[-3,12],[-6,9],[-9,3],[-9,-9],[8,-16],[9,-32],[5,-32],[-1,-14],[-9,-2],[-1,-7],[2,-19],[0,-18],[2,-12],[3,-10],[-9,-4],[-9,3],[-11,4],[-11,3],[0,-6],[8,-4],[9,-4],[7,-7],[3,-11],[-3,-13],[-6,-9],[-8,-7],[-5,-8],[-3,-11],[-2,-9],[-3,-9],[-6,-9],[-9,-8],[-8,-1],[-20,3],[-11,11],[-9,23],[-6,26],[-3,18],[-26,28],[-3,11],[-5,8],[-10,-7],[10,-15],[24,-49],[5,-19],[-5,-9],[-12,3],[-43,28],[-6,12],[0,19],[-7,-7],[-5,-12],[-4,-13],[-2,-9],[-3,-7],[-19,-22],[16,-26],[6,-14],[5,-16],[-12,0],[-28,13],[-22,6],[-7,7],[-4,23],[-4,4],[-5,2],[-5,4],[-2,7],[0,8],[0,17],[2,7],[6,10],[1,8],[-1,8],[-8,27],[16,14],[71,98],[37,13],[27,16],[6,6],[23,42],[11,12],[19,10],[25,9],[23,13],[12,24],[-11,-6],[-24,-21],[-11,-5],[-26,-2],[-11,-3],[-10,-7],
      [-7,-12],[-15,-32],[-7,-6],[-77,-42],[-53,-65],[-6,-3],[-12,-1],[-5,-2],[1,-5],[-4,-13],[-4,-11],[-2,1],[-6,-10],[-14,-4],[-16,1],[-12,3],[0,5],[0,8],[-2,5],[-5,-2],[-2,-5],[0,-5],[0,-6],[-4,-50],[2,-2],[10,-4],[3,0],[7,-19],[2,-10],[1,-9],[2,-7],[8,-6],[0,-6],[-4,0],[0,-6],[2,-1],[7,-5],[-3,-2],[-3,-2],[-3,-2],[35,-31],[17,-22],[5,-23],[-4,-13],[-9,-6],[-22,-6],[-10,-5],[-29,-27],[-8,-9],[-6,-10],[-4,-11],[-2,-8],[-2,-16],[-1,-7],[-14,-9],[1,-4],[3,-4],[1,-3],[-1,-21],[6,-5],[8,-2],[5,-9],[-4,-12],[-11,-4],[-7,-5],[4,-17],[-14,-22],[-4,-9],[0,-5],[0,-17],[-1,-7],
      [-2,-1],[-3,1],[-3,-2],[-14,-31],[-10,-12],[-15,-7],[0,-6],[8,1],[6,-2],[6,-5],[6,-7],[11,-21],[0,-4],[8,-6],[-7,-13],[-21,-25],[-11,-9],[-12,-8],[-15,-6],[-15,-2],[-6,1],[-13,5],[-7,0],[-7,-2],[-15,-9],[-7,-2],[-19,1],[-12,3],[-6,11],[-8,40],[-1,20],[3,18],[18,12],[25,24],[6,9],[0,19],[-3,21],[-1,21],[9,26],[-3,7],[-4,6],[-2,7],[2,10],[16,27],[13,32],[3,19],[-7,12],[35,24],[4,11],[4,12],[10,16],[11,13],[9,6],[18,7],[23,16],[20,24],[12,28],[-63,-57],[-23,-15],[-8,-3],[-8,0],[4,12],[-18,5],[-8,5],[-9,9],[-5,12],[-1,25],[-3,7],[27,33],[4,7],[4,12],[10,10],[12,9],[10,10],[-15,-6],[-22,-21],[-17,-7],[-12,-9],[-5,-1],[-5,6],[-4,11],[-1,10],[70,88],[6,11],[-3,4],[4,4],[4,4],[-9,3],[-8,-3],[-9,-7],[-10,-5],[-4,-17],[-28,-25],[1,-21],[-11,-16],[-2,-3],[-7,2],[-2,5],[1,7],[3,5],[3,25],[24,37],[49,56],
      [2,4],[1,4],[1,4],[5,1],[4,0],[5,-2],[4,-3],[0,-1],[2,-2],[5,-3],[5,0],[1,5],[-3,6],[-4,4],[-4,2],[-2,1],[-4,15],[-1,7],[2,7],[21,25],[4,9],[4,12],[-19,-4],[-15,-15],[-13,-15],[-15,-10],[4,19],[9,18],[11,18],[12,15],[-6,12],[8,9],[14,7],[13,2],[7,3],[1,7],[-4,7],[-9,3],[-27,-7],[-5,-3],[-6,-6],[-7,-5],[-6,1],[-4,8],[2,11],[7,19],[8,34],[6,12],[12,10],[12,-5],[18,1],[32,11],[0,5],[-15,0],[-28,-8],[-15,3],[13,30],[5,7],[7,4],[9,3],[5,4],[-3,8],[16,18],[22,8],[65,5],[52,-12],[22,4],[17,12],[41,44],[21,38],[14,15],[-14,-7],[-9,-13],[-7,-16],[-10,-14],[-26,-19],[-15,-20],[-7,-6],[-28,-2],[-69,12],[-18,-13],[-10,6],[-11,35],[-8,-3],[-8,-8],[-12,-20],[-9,6],[23,44],[3,13],[16,-13],[16,-4],[14,0],[12,4],[31,19],[16,6],[9,4],[6,9],[-21,-11],[-8,-1],[-13,0],[-2,0],[-11,-7],[-7,-2],[-14,-10],[-8,-1],
      [-8,3],[-10,9],[-9,1],[2,7],[2,3],[3,1],[4,4],[3,5],[2,7],[2,4],[17,25],[5,6],[27,19],[4,6],[4,6],[-13,7],[0,6],[6,3],[14,10],[17,-2],[8,1],[19,13],[15,0],[28,-6],[13,3],[25,13],[53,9],
      [11,6],[-107,-18],[-50,19],[0,5],[6,13],[4,5],[44,37],[12,15],[10,18],[-38,-27],[-5,-7],[-3,-6],[-7,-5],[-8,-4],[-7,-1],[-5,-3],[-2,-6],[-2,-9],[-2,-7],[-8,-13],[-9,-8],[-9,-4],[-12,0],[-5,-2],[-7,-8],[-13,-5],[-5,-5],[-8,-11],[-18,-18],[-10,-6],[-13,-2],[-7,-3],[-9,-17],[-6,-4],[-9,-2],[-7,-4],[-7,-7],[-26,-30],[-43,-40],[-44,-28],[-4,-2],[-6,4],[-7,12],[-7,2],[-11,2],[-12,4],[-11,6],[-8,8],[9,14],[3,8],[1,9],[-4,0],[-25,-26],[-39,6],[-96,62],[-4,8],[1,14],[6,7],[10,3],[32,1],[22,-3],[21,-9],[18,-13],[5,6],[-15,10],[-7,6],[0,9],[68,36],[16,2],[41,-17],[16,-2],[35,2],[19,4],[13,7],[-60,-7],[-14,2],[-33,17],[-26,5],[-71,-30],[-24,-6],[-7,0],[-8,3],[-15,8],[-8,1],[-45,-2],[-48,10],[-16,-1],[-13,-10],[-11,-6],[-16,3],[-15,6],[-9,7],[-3,5],[-3,5],[-2,5],[-1,6],[2,9],[3,0],[4,-1],[5,2],[14,17],
      [8,6],[100,8],[8,3],[22,13],[10,3],[11,-2],[6,-5],[6,-6],[10,-6],[34,-12],[6,-3],[-1,10],[-3,9],[-7,7],[-11,2],[0,6],[8,1],[8,0],[7,-3],[7,-4],[10,9],[14,4],[17,-4],[13,-3],[-49,19],[-12,12],[-1,10],[9,7],[67,7],[27,9],[21,17],[-9,3],[-12,-1],[-10,-4],[-11,-16],[-13,1],[-25,5],[5,9],[26,22],[-29,4],[-61,-10],[-30,6],[22,5],[23,1],[0,7],[-5,2],[-13,11],[11,10],[7,19],[6,21],[7,18],[11,12],[19,10],[19,5],[17,-2],[6,-6],[13,-18],[8,-7],[9,-6],[10,-4],[21,-2],[35,6],[31,12],[0,7],[-11,-3],[-10,-5],[-10,-2],[-8,3],[-15,-7],[-14,3],[-13,7],[-14,4],[-9,5],[2,12],[1,12],[-14,8],[-6,-1],[-13,-4],[-7,-1],[-7,2],[-11,9],[-7,1],[-7,7],[10,15],[27,27],[8,10],[4,4],[8,0],[19,-1],[7,4],[11,5],[16,-5],[28,-16],[13,-5],[63,-1],[4,3],[5,7],[10,0],[11,-2],[5,-2],[4,0],[0,7],[-13,6],[-54,-7],[-15,-5],[-9,-1],
      [-4,4],[-17,16],[-7,5],[-54,13],[-8,9],[4,16],[23,25],[8,13],[-12,15],[16,18],[27,13],[22,4],[21,-12],[20,-19],[22,-13],[26,6],[0,6],[-27,5],[-6,5],[-10,13],[-6,6],[-7,3],[-6,6],[9,13],[15,13],[16,5],[0,7],[-16,5],[-11,-7],[-8,-12],[-7,-5],[-12,-3],[-22,-13],[-13,-3],[-14,1],[-24,9],[-13,2],[-28,-7],[-13,1],[-6,13],[3,3],[15,28],[5,4],[14,7],[6,5],[6,4],[4,-4],[4,-6],[3,-3],[15,2],[73,26],[29,21],[5,26],[-11,2],[-17,-14],[-30,-32],[-17,-10],[-15,2],[-15,6],[-19,2],[16,8],[5,6],[-1,8],[-6,11],[-1,6],[-3,0],[-10,-8],[-43,-44],[-17,-6],[-34,-4],[-15,5],[-11,37],[2,-1],[3,1],[3,3],[1,3],[-1,3],[-6,7],[-2,3],[0,12],
      [2,6],[7,6],[-6,3],[-20,5],[-5,2],[-1,10],[-6,16],[-1,11],[1,7],[9,15],[3,6],[0,13],[0,12],[3,7],[10,0],[-1,4],[-2,10],[-2,5],[12,3],[11,-2],[11,-5],[35,-28],[11,-6],[6,4],[11,-13],[6,-4],[19,-10],[7,-2],[-3,5],[-2,5],[-2,5],[-2,4],[47,6],[26,-3],[16,0],[2,6],[-19,13],[-30,5],[-28,-3],[-18,-12],[-22,20],[3,3],[6,9],[-22,3],[-11,14],[-8,18],[-12,15],[-10,3],[-10,1],[-8,3],[-4,12],[4,11],[13,11],[-4,8],[0,7],[25,11],[12,0],[19,-16],[8,1],[7,7],[5,10],[-7,1],[-5,5],[-4,6],[-7,6],[-7,3],[-54,10],[-2,10],[3,24],[-1,10],[2,8],[-6,18],[-1,12],[3,10],[5,8],[6,8],[9,5],[16,5],[17,1],[17,-5],[16,-7],[-3,-13],[2,-18],[5,-18],[5,-14],[6,-9],[9,-7],[10,-4],[10,0],[-5,5],[-3,4],[-5,11],[8,1],[7,-2],[12,-6],[-4,18],[2,13],[1,12],[-9,14],[-24,18],[-9,10],[7,10],[-5,1],[-2,1],[-2,4],[6,9],[15,15],[6,7],[9,-9],
      [7,-3],[24,0],[-4,-25],[18,-19],[27,-11],[21,-2],[-4,7],[7,8],[8,26],[6,9],[9,0],[29,-10],[9,-5],[18,-17],[22,-10],[47,-14],[-10,13],[-7,6],[-19,6],[-29,22],[-41,15],[-5,3],[-1,6],[-2,2],[0,2],[3,6],[4,1],[5,-4],[4,-1],[4,11],[12,-6],[18,-20],[15,-6],[7,1],[12,5],[7,1],[8,-2],[15,-9],[6,-1],[8,-4],[24,-18],[27,-10],[19,-25],[13,-6],[-4,5],[-4,8],[-4,9],[-2,6],[-3,6],[-65,43],[-15,3],[0,7],[12,0],[5,7],[-1,10],[-5,12],[-8,5],[-21,3],[-9,7],[-19,3],[-27,26],[-17,3],[2,2],[0,1],[3,2],[-9,11],[-13,3],[-27,-1],[2,4],[2,3],[2,3],[3,3],[0,6],[-21,29],[12,13],[25,-6],
      [15,-24],[14,9],[14,-3],[14,-2],[16,15],[-4,0],[3,9],[0,8],[-4,8],[-4,6],[9,0],[0,7],[-13,6],[8,5],[19,4],[8,3],[0,7],[-21,-1],[-10,2],[-9,5],[5,6],[-5,5],[-6,3],[-5,3],[-6,2],[1,4],[2,11],[1,4],[-8,0],[-6,3],[-30,35],[0,15],[11,3],[15,-5],[27,-14],[11,-3],[11,3],[25,13],[14,3],[14,-1],[14,-8],[5,6],[8,6],[9,5],[6,1],[12,-3],[19,-13],[9,-2],[32,2],[10,-2],[45,-26],[-7,10],[-7,5],[-18,11],[9,5],[18,2],[9,5],[-41,6],[-13,0],[-5,-2],[-7,-8],[-7,-2],[-7,2],[-13,8],[-7,2],[-10,5],[-19,22],[-6,4],[-1,4],[-12,14],[-3,2],[-5,11],[-2,7],[-1,7],[13,0],[-7,9],[0,10],[5,9],[6,9],[1,5],[-1,6],[0,5],[2,2],[5,-1],[9,-3],[4,-1],[37,-20],[27,1],[-18,11],[-6,6],[2,7],[-4,7],[-6,-5],[-6,-2],[-7,0],[-8,0],[0,7],[7,0],[2,0],[0,6],[-5,1],[-2,2],[-6,4],[35,16],[16,-6],[20,-10],[-71,47],[0,16],[1,8],[5,4],[34,16],
      [10,8],[7,14],[-4,0],[5,18],[2,19],[5,16],[10,10],[84,-14],[15,-8],[11,-11],[1,-5],[3,-14],[4,-12],[2,1],[-1,-11],[-2,-8],[-2,-6],[-5,-7],[12,7],[5,8],[2,10],[0,9],[2,14],[6,5],[4,7],[-4,15],[12,-7],[20,-20],[11,-4],[18,-11],[8,-1],[7,-4],[0,-7],[-2,-9],[-3,-5],[-8,-8],[-23,-17],[-11,-23],[-12,-17],[-7,-12],[12,1],[39,32],[6,3],[4,14],[11,6],[13,5],[12,9],[7,16],[4,16],[6,13],[16,5],[28,-4],[27,-9],[32,-17],[0,-7],[-1,-3],[-1,-1],[2,-9],[-15,-13],[-10,-17],[-8,-19],[-12,-20],[11,4],[11,8],[18,19],[1,4],[-1,4],[0,4],[2,1],[3,1],[26,22],[2,2],[25,13],[18,6],[6,1],[13,-4],[19,-13],[15,-3],[-9,7],[6,4],[4,5],[3,5],[5,4],[7,1],[12,-5],[9,-1],[6,2],[5,12],[7,3],[25,0],[13,-3],[6,0],[7,3],[6,7],[8,15],[6,3],[6,1],[1,1],[1,-2],[12,-18],[3,-2],[15,2],[55,-7],[55,7],[28,10],[45,25],[24,9],[41,5],[20,0],
      [15,-5],[-6,-5],[-3,-2],[16,-10],[18,1],[37,9],[36,-12],[18,0],[8,19],[-11,3],[-11,7],[-11,9],[-7,12],[15,15],[10,5],[10,-1],[3,-5],[2,-9],[2,-8],[5,-3],[20,0],[42,10],[26,2],[34,-19],[21,0],[43,7],[22,-7],[-4,-17],[-13,-19],[-3,-13],[-7,-8],[-10,-17],[-6,-7],[-16,-12],[-5,-6],[-7,-18],[0,-15],[6,-11],[14,-6],[8,0],[7,3],[6,2],[6,-5],[2,-11],[-3,-8],[-6,-5],[-7,-2],[-6,-32],[-28,-41],[-34,-38],[-24,-21],[-27,-11],[-57,-15],[-23,-11],[-34,-26],[-6,-9],[-5,-15],[-12,-15],[-27,-23],[-142,-88],[-48,-18],[-12,-9],[-6,-10],[-6,-19],[-4,-6],[-5,-5],[-17,-7],[-20,-3],[-41,-22],[-7,-3],[-4,-6],[-2,-7],[-1,-10],
      [-10,5],[-3,2],[4,6],[-9,3],[-17,2],[-18,8],[-3,-3],[2,-8],[5,-8],[10,-5],[20,-1],[10,-4],[4,-4],[14,-18],[-13,-17],[-3,-9],[2,-11],[-10,1],[-19,5],[-10,0],[-6,-3],[-11,-12],[-5,-4],[-18,1],[-38,14],[-18,4],[-52,-10],[-14,7],[-21,22],[-12,9],[-13,3],[34,-39],[21,-13],[24,-4],[26,10],[14,1],[11,-8],[11,-10],[16,-8],[10,0],[-3,15],[41,-21],[23,-5],[36,22],[21,-4],[11,-11],[-8,-12],[21,-5],[24,9],[23,16],[18,21],[10,8],[8,-1],[4,-9],[-2,-15],[-5,-8],[-88,-87],[-14,-9],[-17,-20],[-9,-7],[-13,-2],[-10,4],[-3,9],[8,14],[-17,13],[-23,-6],[-50,-35],[-9,-3],[-16,-1],[-42,-9],[-12,2],[-11,0],[-5,-11],[-4,-12],[-10,-6],[-9,-3],[-42,-33],[-6,-6],[-5,-9],[-6,-14],[4,-1],[8,5],[20,7],[9,7],[9,9],[7,9],[8,9],[29,13],[25,20],[28,11],[5,1],[8,-3],[8,-8],[33,-6],[14,1],[10,6],[8,7],[29,13],[9,1],[4,-11],[-14,-19],
      [-19,-18],[-18,-11],[-23,-28],[2,-5],[2,-3],[2,-2],[3,-2],[-30,-3],[-13,-5],[-11,-11],[6,-9],[-4,-1],[-15,4],[-35,0],[0,-7],[18,0],[9,-1],[8,-5],[-12,-21],[-7,-9],[-7,-7],[23,-5],[12,-1],[13,6],[11,10],[4,6],[1,2],[15,1],[6,3],[12,14],[10,7],[10,5],[9,2],[12,4],[-8,10],[-24,17],[18,-1],[60,7],[62,-5],[20,5],[98,56],[39,7],[-5,-10],[-3,-4],[-5,-5],[8,-5],[8,1],[9,3],[10,1],[-13,25],[23,-7],[13,-1],[13,2],[9,5],[10,10],[6,12],[-3,11],[6,9],[6,1],[6,-3],[8,-1],[9,2],[17,8],[8,2],[80,-2],[48,-25],[85,-22],[29,-1],[26,7],[40,22],[10,3],[103,0],[4,-3],[7,-8],[6,-3],[7,2],[6,3],[5,1],[7,-6],[22,9],[55,-15],[20,1],[11,-13],[5,2],[4,7],[9,4],[11,-1],[31,-12],[5,7],[5,-2],[5,-4],[7,-1],[8,3],[11,8],[6,2],[12,-6],[8,-2],[4,5],[2,5],[4,5],[6,3],[6,2],[13,-2],[29,-13],[13,-3],[17,2],[38,23],[11,1],[71,-1],
      [1,-4],[4,-8],[5,-8],[6,-5],[8,-1],[11,7],[7,0],[5,-4],[7,-12],[55,-47],[6,-16],[2,-16],[4,-17],[10,-14],[0,-6],[-3,-11],[7,-10],[18,-16],[-9,-1],[-4,-7],[0,-8],[6,-4],[8,-2],[-4,-6],[-15,-10],[-26,-27],[-12,-17],[-1,-12],[-68,-49],[-16,-20],[-42,-85],[-15,-47],[-4,-19],[2,-17],[12,-7],[2,-8],[-10,-17],[-1,-1],[-58,-72],[-20,-33],[-9,-33],[2,-8],[4,-5],[3,-7],[0,-11],[-3,-5],[-12,-12],[-2,-5],[-4,-16],[-10,-11],[-22,-13],[-17,-20],[-16,-21],[-11,-10],[-36,-18],[-10,-8],[-12,-10],[-6,-10],[-3,-5],[-7,-40],[-8,-12],[-9,-9],[-6,-13],[0,-8],[4,-12],[0,-5],[-4,-7],[-11,-10],[-7,-15],[-10,-10],[-61,-34],
      [-11,-20],[-13,-7],[-25,-10],[-5,-7],[-13,-24],[-6,-2],[-5,2],[-5,4],[-8,2],[-35,-4],[-153,-18],[-3,0],[-25,-9],[-22,-14],[-68,-54],[-27,-9],[-28,7],[8,-8],[11,-4],[28,0],[13,3],[27,13],[25,5],[129,52],[7,6],[6,8],[14,7],[16,3],[11,-6],[11,-9],[23,-1],[8,-12],[1,-17],[-5,-17],[-8,-13],[-11,-10],[16,0],[3,-2],[2,-13],[2,-3],[7,-3],[6,-1],[4,-2],[5,-6],[59,-4],[14,-6],[22,-16],[5,-2],[24,-17],[0,-5],[-35,-27],[-11,-18],[-16,-6],[-31,-5],[-41,-23],[-14,-3],[-16,2],[-40,17],[-31,0],[-16,-3],[-6,-7],[-5,-8],[-35,-20],[-36,-32],[-10,-5],[-13,-4],[-7,-10],[-9,-30],[-8,-14],[-9,-5],[-45,-2],[-13,-5],[-23,-12],[-25,-9],[-26,-4],[-25,2],[-105,24],[-57,-1],[-25,7],[-23,13],[-1,0],[-23,18],[-13,14],[-9,5],[-13,0],[0,-6],[38,-21],[6,-7],[5,-3],[22,-31],[4,-7],[5,-2],[13,2],[4,0],[5,-5],[3,-6],[4,-5],[8,-3],
      [36,7],[15,-1],[111,-24],[30,0],[12,4],[6,-1],[7,-7],[11,-8],[117,-7],[5,-3],[12,-13],[3,-3],[9,-2],[40,4],[49,17],[15,10],[11,14],[11,12],[16,1],[-4,11],[-1,4],[-3,4],[11,8],[20,19],[13,4],[108,-6],[13,-4],[18,-21],[12,-6],[-6,-15],[-4,-5],[10,-2],[16,2],[10,-5],[2,3],[7,5],[4,4],[10,-8],[26,-15],[25,-6],[41,-27],[28,-13],[104,-16],[6,-2],[3,-8],[1,-8],[2,-7],[5,-3],[14,-4],[12,-12],[37,-58]],
    [[6987,8145],[-18,-9],[-4,-4],[-1,-8],[4,-6],[1,-5],[-8,-6],[7,-15],[3,-12],[-5,-10],[-14,-7],[-31,25],[0,6],[9,7],[-7,14],[-20,23],[8,-4],[8,-1],[8,1],[7,4],[0,7],[-44,0],[0,6],[25,8],[29,4],[29,-2],[15,-5],[-1,-11]],
    [[6754,8214],[34,-39],[-9,-5],[0,-7],[8,0],[5,-3],[9,-9],[0,-6],[-12,-1],[-15,-4],[-14,-8],[-7,-13],[19,1],[38,14],[18,-2],[-16,-18],[-32,-7],[-60,0],[-4,5],[-12,23],[-3,8],[-6,5],[-8,4],[-6,5],[-13,18],[0,6],[2,4],[2,4],[-4,5],[-4,1],[-8,-5],[-3,1],[-6,4],[-7,-1],[-5,1],[-2,9],[10,18],[1,3],[15,11],[28,8],[8,0],[10,-5],[22,-16],[15,-3],[12,-6]],
    [[6812,8439],[23,-16],[8,0],[8,3],[7,0],[7,-4],[10,-11],[6,-3],[-9,-5],[-4,-1],[12,-10],[37,-16],[-5,-1],[-2,-1],[-2,-4],[3,-2],[3,-2],[3,-2],[-39,-11],[-5,2],[-6,-15],[-13,-14],[-15,-9],[-11,-3],[10,-6],[12,-4],[25,-3],[9,6],[10,12],[11,6],[25,-17],[9,2],[8,6],[9,4],[11,-5],[7,-9],[7,-5],[11,7],[-2,-5],[-1,-10],[-2,-5],[14,-2],[11,5],[10,7],[12,3],[15,1],[6,-2],[3,-5],[-4,-10],[-26,-14],[-10,-7],[8,-12],[9,-7],[11,-3],[12,2],[-9,19],[-4,7],[12,0],[22,11],[10,2],[9,-4],[4,-7],[1,-11],[0,-13],[-5,-7],[-13,-5],[-24,-4],[-9,-4],[-15,-21],[-10,-6],[-10,1],[-49,15],[-8,5],[-6,8],[-24,37],[-5,6],[-8,-1],[-9,-9],[-10,-8],[-12,2],[-7,-4],[-6,1],[-6,2],[-9,1],[10,-13],[-20,1],[-8,-3],[-3,-10],[-16,5],[-39,-5],[-16,12],[-7,20],[2,20],[8,17],[10,13],[0,6],[-5,5],[-3,6],[-3,7],[-2,7],[-7,-4],[-5,-4],[-1,-5],
    [4,-6],[0,-6],[-6,3],[-5,1],[-6,-1],[-5,-3],[6,-4],[2,-6],[-1,-7],[2,-2],[3,-12],[-5,-8],[-16,-11],[0,-6],[-22,6],[-19,24],[-9,30],[10,27],[5,7],[-4,41],[17,27],[29,15],[31,4],[31,-1],[17,-5]],
    [[7162,8448],[-2,-3],[18,0],[8,-1],[6,-5],[-9,2],[-7,-5],[-1,-8],[7,-9],[8,-1],[9,2],[15,6],[0,-4],[-1,-2],[-2,1],[-2,-2],[-4,-10],[4,-6],[18,-8],[-12,-9],[-28,-4],[-13,-6],[-2,21],[-9,10],[-13,2],[-12,-7],[2,-15],[-14,-3],[-10,7],[13,17],[10,3],[10,1],[8,4],[3,10],[-4,6],[-20,16],[-7,3],[26,7],[9,-1],[0,-6],[-2,-3]],
    [[6894,8476],[5,0],[27,5],[8,0],[10,-4],[0,-5],[-1,-1],[-2,0],[-2,-1],[-11,-11],[2,-15],[-1,-12],[-19,-6],[-20,1],[-19,4],[-17,9],[-15,14],[-4,17],[12,12],[18,7],[16,-1],[1,-2],[1,-3],[3,-4],[4,-3],[4,-1]],
    [[7063,8533],[0,-6],[8,1],[8,-1],[6,-4],[4,-9],[-4,-8],[-14,-16],[-3,-4],[0,-15],[1,-12],[5,-7],[11,-1],[0,-6],[-19,-5],[-11,-1],[-5,3],[-3,12],[-6,9],[-8,5],[-10,2],[0,19],[8,-5],[7,1],[6,3],[8,1],[0,3],[-3,16],[1,6],[-2,12],[2,9],[7,5],[11,0],[0,-7],[-5,0]],
    [[7304,8579],[2,-9],[-31,-1],[-12,-5],[-5,-10],[-7,-5],[-13,-21],[-4,-5],[-7,-3],[-1,20],[-11,-1],[-28,-25],[3,10],[2,3],[0,6],[-13,-6],[-5,1],[-5,5],[-24,-24],[-13,-10],[-11,2],[-2,-12],[-4,-6],[-3,2],[0,10],[3,14],[4,4],[7,2],[8,5],[6,6],[10,14],[6,5],[8,3],[6,0],[5,3],[3,13],[-4,3],[-10,10],[16,0],[26,12],[16,1],[0,-7],[-9,-5],[-10,-6],[-16,-15],[5,-1],[2,-1],[2,-3],[7,5],[21,3],[17,14],[10,1],[11,0],[9,2],[14,16],[9,8],[4,-3],[6,-19]],
    [[6948,8629],[-1,-1],[-2,0],[-1,-1],[-8,-7],[0,-4],[3,-8],[-14,-1],[-4,1],[0,-6],[51,-12],[9,-4],[12,-24],[4,-5],[7,-3],[7,-1],[6,-1],[6,-7],[0,-5],[-13,0],[-8,-5],[-15,-15],[1,8],[1,6],[3,6],[5,5],[-32,23],[-18,7],[-17,2],[0,-7],[3,-3],[6,-10],[-9,7],[-5,-8],[-5,-3],[-5,1],[-7,3],[-5,4],[-3,5],[-9,19],[-2,5],[-2,4],[-6,8],[-6,3],[-5,-1],[-4,2],[-3,9],[14,0],[20,-4],[11,4],[18,19],[10,5],[12,-6],[0,-4]],
    [[7813,8810],[-1,-8],[9,0],[0,-6],[-11,-5],[-12,-9],[-9,-3],[-4,14],[5,15],[12,9],[15,4],[12,0],[1,-4],[-1,-2],[-2,0],[-2,-1],[-9,-1],[-3,-3]],
    [[7998,9309],[-1,-5],[6,5],[4,0],[2,-6],[-3,-10],[-5,-9],[-6,-14],[-4,-7],[-4,1],[1,6],[3,10],[0,11],[-1,2],[-1,-6],[-1,-5],[-10,-12],[-9,-6],[-2,4],[9,9],[3,10],[3,13],[6,9],[-2,6],[-4,4],[1,4],[12,2],[4,4],[3,0],[1,-8],[-5,-12]],
    [[7529,9342],[-10,-11],[-15,5],[-12,8],[-5,6],[1,6],[5,5],[10,5],[15,1],[7,-1],[3,-8],[1,-16]],
    [[8158,9391],[1,-9],[2,-8],[5,-1],[8,5],[0,-6],[-2,-13],[-4,-10],[-5,-7],[-4,-20],[-7,-2],[-19,10],[-6,6],[2,30],[-10,11],[0,10],[13,1],[11,-4],[6,2],[2,8],[4,2],[3,-5]],
    [[8222,9535],[-25,-6],[-13,5],[4,5],[3,4],[2,4],[3,7],[6,7],[8,2],[7,1],[6,3],[4,5],[23,1],[7,2],[2,1],[4,1],[1,-4],[-4,-5],[-9,-8],[-11,-11],[-18,-14]],
    [[8330,9779],[6,0],[4,2],[3,3],[3,2],[10,-2],[7,-5],[2,-8],[-4,-10],[-16,-11],[-18,4],[-18,7],[-19,0],[0,-7],[4,-3],[2,-3],[1,-3],[2,-3],[-17,3],[-14,15],[-22,31],[0,7],[76,0],[6,-2],[1,-6],[0,-7],[1,-4]],
    [[8018,9772],[-1,-6],[-4,-4],[-6,-1],[5,-21],[-6,-10],[-9,-7],[-8,-12],[13,0],[-3,-5],[-3,-1],[-7,-1],[4,-2],[2,-2],[2,-1],[5,-1],[-13,-31],[6,1],[6,2],[6,4],[5,5],[4,-6],[-9,-14],[-2,-5],[2,-6],[0,-6],[-13,-4],[-15,-32],[-12,-8],[0,-7],[8,-1],[8,1],[8,3],[7,4],[-1,16],[17,10],[41,5],[-30,17],[-9,8],[6,7],[9,5],[6,-2],[1,-16],[6,6],[13,16],[3,6],[6,3],[12,-5],[8,-10],[-4,-10],[8,-3],[7,-4],[5,-7],[2,-11],[-3,-4],[-1,-2],[8,-6],[-8,-5],[-14,6],[-6,-4],[-6,-7],[-6,-4],[-6,-3],[2,-3],[8,2],[15,5],[-3,-2],[-6,-4],[0,-7],[22,9],[7,-4],[1,-17],[5,0],[3,9],[2,1],[3,-2],[5,4],[3,6],[2,6],[3,8],[6,6],[2,-3],[1,-3],[1,-7],[6,15],[9,11],[13,5],[12,0],[-9,-15],[-46,-39],[-3,-7],[0,-7],[4,-2],[5,5],[7,9],[3,2],[9,5],
      [8,0],[4,-10],[0,-5],[-2,-10],[-3,-9],[-6,-4],[-50,-4],[-10,-3],[13,-9],[33,-6],[17,-9],[-31,-23],[-7,-3],[-3,-2],[0,-5],[1,-5],[2,-4],[3,-1],[4,5],[4,-1],[5,-2],[9,-1],[3,-2],[-25,-18],[-12,-4],[-11,2],[-6,12],[-6,7],[-6,1],[-4,-6],[0,-5],[4,-6],[5,-3],[0,-5],[-7,0],[-5,-2],[-10,-5],[0,-5],[26,0],[-4,-7],[-4,-6],[-5,-13],[11,13],[7,4],[8,2],[-19,-31],[-3,-13],[10,10],[14,4],[7,-4],[-9,-16],[22,-13],[0,-6],[-18,0],[0,-7],[5,0],[0,-6],[-11,5],[-6,-4],[-7,-6],[-11,-1],[9,-6],[-3,-8],[-4,-4],[-4,-2],[-7,1],[0,-6],[5,-1],[13,-5],[-11,-11],[6,-12],[12,-8],[6,-1],[-3,-13],[-10,-7],[-12,-1],[-10,3],[2,-13],[15,-26],[-6,-10],[-9,0],[-20,10],[2,-19],[-1,-19],[-5,-17],[-10,-13],[-2,4],[-2,2],[5,-10],[2,-10],
      [-1,-11],[-6,-12],[7,-7],[2,-8],[-3,-7],[-6,-4],[-3,5],[-10,14],[-5,-10],[-6,2],[-1,6],[8,9],[0,6],[-10,6],[-20,-3],[-11,4],[-8,11],[12,12],[-4,14],[5,8],[7,4],[7,2],[8,-1],[0,5],[-12,10],[-6,3],[0,6],[18,0],[-4,16],[7,15],[10,15],[9,44],[10,17],[7,19],[-4,24],[-3,4],[-4,-1],[-4,1],[-2,9],[0,3],[2,5],[10,19],[-6,0],[-10,-5],[-2,-3],[-7,0],[-3,4],[2,7],[10,24],[5,9],[6,8],[6,4],[0,7],[-12,1],[-10,-10],[-17,-29],[-9,21],[-10,16],[-13,9],[-21,4],[0,-7],[12,-4],[10,-8],[9,-11],[8,-14],[-4,-13],[-13,10],[-6,3],[-8,0],[0,-16],[-4,-12],[-6,-3],[-3,13],[-8,-6],[-3,-9],[-2,-10],[-5,-7],[-6,0],[-25,13],[-2,2],[-13,11],[-2,-1],[-4,9],[0,4],[4,6],[7,5],[19,4],[9,3],[-8,5],[-16,19],[-3,-7],[-3,-13],[-8,-8],[-8,-2],
      [-3,9],[-4,8],[-9,-2],[-20,-9],[-14,-1],[-6,1],[-4,3],[-1,5],[-1,4],[-5,2],[-13,1],[-6,5],
      [-6,24],[-7,18],[3,5],[9,8],[9,6],[12,5],[13,3],[11,-1],[9,-6],[7,-7],[8,-6],[11,0],[-5,13],[23,-7],[0,7],[-5,0],[0,6],[30,3],[9,-8],[1,-27],[3,1],[7,4],[3,2],[-3,5],[-4,10],[-2,4],[14,0],[-2,3],[-3,10],[15,5],[17,-4],[14,-13],[7,-20],[9,11],[9,8],[-18,13],[13,24],[5,-4],[4,-1],[9,-1],[-8,11],[12,3],[32,-1],[-15,8],[-19,3],[-16,7],[-4,19],[-12,-10],[-7,-3],[-7,1],[-7,7],[-2,9],[2,8],[7,7],[0,6],[-20,0],[-9,2],[-6,5],[1,12],[-1,15],[-5,29],[-9,-17],[-6,-10],[-7,-4],[-10,3],[-2,7],[4,9],[8,6],[-13,0],[-11,-2],[-10,0],[-10,8],[-6,-10],[-9,-4],[-23,1],[-2,5],[4,11],[6,11],[5,5],[16,-2],[4,2],[3,6],[1,7],[-1,6],[2,5],[6,9],[8,7],[8,1],[9,-10],[8,-19],[21,-15],[25,-7],[21,10],[-7,4],[-10,2],[-16,0],[-5,3],
      [-6,7],[-7,7],[-11,1],[6,7],[8,16],[4,3],[7,1],[20,11],[-7,5],[-3,2],[6,6],[2,5],[-1,3],[-2,4],[16,6],[17,-2],[18,-7],[15,-10],[2,4],[3,3],[-11,9],[1,9],[15,20],[6,-18],[1,-7],[-3,-7],[2,-7]],
    [[8155,9896],[7,-16],[7,10],[14,4],[28,-2],[0,-12],[-1,-4],[-4,-2],[0,-7],[3,-1],[3,-3],[3,-2],[-7,-11],[0,-9],[12,-17],[-4,-10],[-5,-10],[-21,18],[-11,6],[-13,1],[8,-6],[9,-12],[14,-25],[-8,-5],[-9,-2],[-9,2],[-9,5],[3,-10],[8,-6],[10,-3],[10,-1],[-1,-3],[-4,-2],[11,-9],[1,-12],[-8,-9],[-13,-2],[10,-16],[3,-8],[1,-10],[-2,-12],[-5,-2],[-15,5],[-16,-1],[-8,3],[-3,7],[-3,-1],[-3,-3],[-1,-6],[7,-6],[0,-6],[-22,4],[-15,11],[-9,20],[-8,86],[6,20],[21,3],[0,-6],[-2,-11],[7,-10],[10,-7],[8,3],[-2,4],[-9,24],[-3,13],[2,6],[6,13],[-1,3],[-4,3],[0,9],[1,9],[3,7],[6,10],[8,9],[8,0]],
    [[8351,9947],[-12,-5],[-9,-7],[5,-11],[0,-7],[-13,0],[4,-1],[5,-2],[4,-3],[0,-7],[-27,-19],[-5,-5],[5,-11],[9,-10],[5,-9],[-10,-8],[-6,-1],[-5,2],[-5,3],[-6,3],[-12,1],[-10,-1],[-19,-2],[-10,2],[-11,5],[3,9],[1,9],[-1,8],[-3,6],[12,-6],[3,7],[-1,13],[-5,11],[11,4],[6,12],[0,14],[-8,7],[0,7],[10,3],[12,9],[9,11],[0,9],[6,9],[7,0],[7,-7],[2,-12],[-2,-10],[-7,-6],[-7,-5],[-6,-8],[2,-3],[8,3],[9,5],[5,5],[14,34],[7,7],[4,-5],[4,-1],[9,-1],[8,-2],[7,-5],[5,-7],[2,-11],[-5,-1],[-12,-5],[12,-5],[5,-1],[-10,-8]],
    [[5843,3117],[7,0],[12,1],[4,-4],[10,-8],[9,-9],[6,-12],[2,-12],[3,-5],[6,-5],[3,-7],[-3,-10],[-5,-3],[-7,3],[-13,10],[-13,21],[-7,6],[-5,1],[-19,-1],[-4,2],[-11,16],[0,7],[17,13],[8,-4]],
    [[7130,1561],[-19,-20],[-12,-9],[-31,-6],[-24,-15],[-12,-7],[-27,-9],[-55,-3],[-9,3],[-5,7],[-3,6],[-3,3],[-7,-4],[-16,-19],[-4,-6],[-38,-21],[-1,-1],[-8,-2],[-11,-7],[-17,-16],[-2,-3],[-4,-11],[-3,-4],[-4,-3],[-10,-1],[-3,-2],[-1,-1],[9,-19],[-5,-20],[-11,-11],[-13,3],[-9,1],[-46,-17],[-161,14],[-12,6],[-12,14],[-19,23],[-38,28],[-9,0],[-12,-5],[-14,7],[-13,11],[-7,9],[0,4],[1,2],[2,0],[1,1],[-4,18],[-2,5],[-5,12],[-7,15],[-8,12],[-5,5],[-11,7],[-6,7],[-10,17],[-6,5],[-9,3],[-20,-3],[-49,-5],[-9,-3],[-9,-5],[-6,-6],[0,-9],[5,-9],[6,-8],[5,-8],[-27,0],[0,-2],[-3,-5],[-4,-1],[-1,5],[-2,3],[-4,3],[-6,2],[-4,1],[-2,-2],[-6,-9],[-3,-2],[-4,1],[-7,5],[-16,3],[-6,1],[-7,-3],[-7,-6],[-9,-9],[-6,-4],[-7,2],
      [-7,4],[-6,0],[-2,-9],[-8,0],[-39,14],[-11,1],[-2,3],[-1,3],[-2,7],[13,8],[-2,10],[-6,11],[0,14],[22,7],[3,3],[6,11],[5,5],[4,-7],[-4,0],[0,-6],[4,-3],[5,-3],[20,5],[33,2],[30,7],[14,21],[0,6],[0,5],[0,1],[-3,2],[-8,-8],[-5,-4],[-8,-1],[-25,3],[-35,17],[-9,-5],[-51,-7],[-14,5],[-18,12],[-15,16],[-9,17],[27,-4],[12,2],[6,8],[-12,-1],[-12,3],[-10,6],[-6,11],[2,2],[4,7],[3,8],[0,8],[-5,7],[-4,-3],[-5,-10],[-3,-3],[-6,-8],[-4,-2],[-6,2],[-6,4],[-5,7],[-13,-2],[-2,-6],[5,-9],[10,-9],[-22,-10],[-25,-1],[-49,6],[-19,-2],[-23,-6],[-4,0],[-21,-14],[-1,-23],[-6,-1],[-2,-1],[0,-4],[-1,-7],[-12,-25],[-6,1],[-9,7],[-4,-3],[-11,-10],[-58,1],[-10,-2],[-10,-6],[-6,-7],[-5,-8],[-6,-7],[-12,-4],[-5,-9],[-6,-2],
      [-3,1],[-7,4],[-42,12],[-16,10],[6,10],[-9,18],[-32,7],[-13,12],[4,7],[50,-7],[-1,4],[-2,6],[-1,3],[9,1],[17,-5],[9,-2],[9,2],[22,11],[31,6],[16,9],[7,2],[8,-4],[0,5],[-18,17],[-4,22],[11,18],[24,6],[0,7],[-7,-5],[-19,-7],[-36,-3],[-8,-4],[10,0],[8,-4],[3,-8],[-4,-14],[10,-7],[-3,-10],[-9,-9],[-51,-11],[-14,0],[-90,11],[-11,-4],[6,-15],[-7,-8],[-9,0],[1,10],[0,6],[-32,22],[-13,3],[14,0],[9,2],[8,4],[7,10],[9,8],[22,4],[11,4],[11,9],[2,9],[-4,23],[0,14],[-3,14],[-6,11],[-8,7],[-5,-6],[-11,9],[-26,3],[-11,7],[-10,-7],[-36,-6],[-12,0],[4,3],[5,3],[0,7],[-3,4],[-1,2],[2,3],[6,4],[0,5],[-5,12],[6,5],[23,2],[12,4],[20,18],[8,4],[20,2],[27,9],[20,15],[2,24],[9,0],[0,6],[-8,6],[1,6],[7,4],[11,2],[18,-1],
      [7,-1],[35,-17],[12,0],[19,7],[-5,12],[12,-1],[25,-9],[14,-2],[6,4],[-1,9],[-3,10],[1,8],[5,4],[21,3],
      [13,8],[9,10],[16,23],[12,11],[9,0],[21,-15],[-1,27],[24,11],[80,-3],[8,3],[4,5],[3,6],[4,5],[19,6],[13,7],[13,10],[19,20],[9,6],[11,2],[13,1],[12,3],[77,58],[38,46],[19,32],[8,21],[6,39],[5,21],[8,18],[7,13],[-3,9],[-2,11],[1,11],[4,7],[5,1],[14,-6],[7,-1],[11,3],[34,21],[0,7],[-18,0],[-33,-10],[-18,-3],[-10,7],[-29,35],[-8,14],[2,23],[11,23],[14,17],[11,7],[2,3],[3,12],[2,4],[2,1],[7,3],[27,17],[8,10],[-17,-2],[-11,-8],[-11,-2],[-49,52],[-13,22],[-3,9],[2,7],[11,3],[8,7],[-2,14],[-5,14],[-3,6],[0,13],[2,6],[4,4],[38,24],[-5,1],[-2,2],[-2,3],[-7,-7],[-7,-4],[-7,1],[-5,10],[-17,-10],[-17,-2],[-37,6],[-47,-13],[-11,-5],[-13,-7],[-44,0],[-14,-6],[-12,-9],[-23,-23],[2,-2],[2,-4],[-10,-5],[-6,-11],
      [-1,-12],[8,-9],[-8,-8],[-5,-3],[-4,-2],[-8,1],[-9,9],[-14,4],[-13,9],[-7,2],[-8,-2],[-4,-3],[-4,-4],[-5,-3],[-14,-4],[-36,4],[-10,-6],[-9,-9],[-9,-3],[-10,5],[7,9],[1,4],[-3,5],[4,5],[9,15],[90,89],[10,5],[12,1],[12,3],[13,6],[52,34],[13,19],[42,24],[5,11],[3,17],[1,38],[2,11],[4,3],[5,-2],[2,-6],[2,-6],[6,8],[4,10],[1,4],[26,27],[7,4],[12,4],[8,11],[14,23],[14,15],[18,10],[18,5],[21,1],[5,-1],[5,-3],[5,-1],[9,5],[14,6],[15,3],[22,16],[71,25],[22,0],[-7,17],[-19,16],[-5,11],[12,-1],[13,-3],[11,-6],[8,-9],[13,6],[14,-4],[13,-10],[11,-14],[10,-5],[74,2],[26,5],[123,51],[27,1],[24,-10],[14,-9],[6,-10],[7,-7],[83,-46],[10,-9],[8,-12],[4,-4],[2,4],[0,18]],
    [[6135,3097],[8,-1],[9,1],[14,3],[8,1],[4,2],[6,9],[4,2],[4,-1],[8,-4],[3,-1],[19,0],[9,-1],[8,-6],[-13,-12],[-23,-36],[-15,-7],[-16,-3],[-17,-7],[-15,-10],[-12,-12],[-3,-3],[-1,-2],[0,-4],[0,-7],[-1,-7],[-2,-1],[-3,1],[-23,-14],[-10,-11],[-41,-21],[-7,-2],[-8,2],[-16,6],[0,-2],[-4,-3],[-5,-2],[-4,1],[-1,6],[0,8],[1,8],[2,3],[5,4],[7,9],[3,8],[-6,4],[-10,-4],[-14,-18],[-10,-3],[-1,3],[-21,16],[-2,1],[-5,-2],[-2,1],[0,2],[1,8],[-1,2],[0,3],[0,7],[-3,7],[-13,10],[-21,36],[-12,12],[0,7],[4,9],[1,14],[0,20],[3,31],[-1,13],[-7,14],[12,7],[82,24],[9,0],[44,-6],[13,-1],[24,-12],[7,-5],[3,-11],[1,-11],[2,-5],[0,-2],[8,-5],[9,-5],[4,0],[0,-5],[0,-6],[-1,-6],[3,-2],[0,-2],[11,-10],[3,-11],[1,-8],[3,-5]]]
};